GNU bug report logs - #53396
27.1; icalendar rendering should include timezone

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Antoine Beaupré <anarcat@HIDDEN>; dated Thu, 20 Jan 2022 20:00:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 53396 <at> debbugs.gnu.org:


Received: (at 53396) by debbugs.gnu.org; 24 Jan 2022 09:41:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 24 04:41:47 2022
Received: from localhost ([127.0.0.1]:42105 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBvr9-0008J7-Fm
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 04:41:47 -0500
Received: from quimby.gnus.org ([95.216.78.240]:48440)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nBvr7-0008Ir-OP
 for 53396 <at> debbugs.gnu.org; Mon, 24 Jan 2022 04:41:46 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=CqSMC3/doSNiQ+t5r2NzZIx3RRV6TUBdnQQVVxHyJkU=; b=IL8YaZ92TOFfcXEHbLRBfsZJNo
 H37YCur6j3XWOAWlyREfQDWARNa5q3FMIPZfuiT0Q6sReZ/4vgEMh7WHbICiTd36tVazBkea5L9SR
 nEFS88uihOL/SoVf4yvvLzss2CpFByp/2noQ6H9n2Fa2KZvdj68iNp3ZGqQakCMI2qbE=;
Received: from [84.212.220.105] (helo=giant)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nBvqz-0006QF-0n; Mon, 24 Jan 2022 10:41:39 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Antoine =?utf-8?Q?Beaupr=C3=A9?= <anarcat@HIDDEN>
Subject: Re: bug#53396: 27.1; icalendar rendering should include timezone
References: <87tudyb2lh.fsf@HIDDEN> <874k5xv1fx.fsf@HIDDEN>
 <877datnoos.fsf@HIDDEN> <877dasknys.fsf@HIDDEN>
 <87bl02410m.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAALVBMVEUDBQwfGCEtLTFs
 bHCrrLDR0dXw8PJ9fYFgWmGPkJS9vcFFOEN+f4NNTVH///8PU95gAAAAAWJLR0QOb70wTwAAAAd0
 SU1FB+YBGAkIHpkDiBsAAAGcSURBVDjLrZJNS8NAEIZn41GEJD1JKdR4qUgOtRWtKFj6oRFvNZV6
 bgb0rHfRXEQEKanQYg8iLejR/gm9qfUQkf4Xt5umH7vrzXchsPtk5t2dGYCRNNDTZRzosIgIk1Lc
 AFSKjj0FIOExUlq1n6cB6N06BY/uQR54kTvEnUtrUwAwX8ZcKtUXgVLE3P2LKgL9DHOND96A/hjd
 wFL+nQd0RV08zp9zYE4FNZbGqscD0EyIFPAkLQBwkzP0hRneA0ii5UqBppv05ZgSUhGtW6DgVfRQ
 WEtqosfiIACzfEV0I+hhlj83/TpKADH8NZYJH7i7Gv5bh4Ft3qF3GkzDrQA8lAHN6DWlAHT/D0BM
 NnFOmTOnId9tu4xHQgNpRfbatm21wr15HU5FzCtgpXExuo42KJrGQAedfGs6zbjq1fgwgBWZfZRB
 Y9FphZnooJEgjAHcV4cgDADyxcAu25GJdgXAqY1dQy1Rc9tKjvZqGBcp2E83C+oEGCqaaayAVHrf
 iMtJLLP+KTtXek1ry5CAWf/K+tElgCwbfbkJgf/WL9tlhd4YWsDQAAAAJXRFWHRkYXRlOmNyZWF0
 ZQAyMDIyLTAxLTI0VDA5OjA4OjMwKzAwOjAw7+6+lQAAACV0RVh0ZGF0ZTptb2RpZnkAMjAyMi0w
 MS0yNFQwOTowODozMCswMDowMJ6zBikAAAAASUVORK5CYII=
X-Now-Playing: This Mortal Coil's _Filigree & Shadow_: "Drugs"
Date: Mon, 24 Jan 2022 10:41:35 +0100
In-Reply-To: <87bl02410m.fsf@HIDDEN> ("Antoine =?utf-8?Q?Beaupr?=
 =?utf-8?Q?=C3=A9=22's?= message of
 "Sun, 23 Jan 2022 16:04:25 -0500")
Message-ID: <87sftd4gj4.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Antoine Beaupré <anarcat@HIDDEN> writes: > A time followed
    by a negative/positive number is the standard way (ISO) > to show the timezone.
    Not sure parenthesis would be much clearer, it > would carry potentially
   even more ambiguity. 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 53396
Cc: 53396 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Antoine Beaupr=C3=A9 <anarcat@HIDDEN> writes:

> A time followed by a negative/positive number is the standard way (ISO)
> to show the timezone. Not sure parenthesis would be much clearer, it
> would carry potentially even more ambiguity.

It's the standard way to represent a time zone, but it's not the normal
way applications present time zones.

> Couldn't that display be at least customize'able?

People use the defaults, and the defaults should be reasonable, so this
should be fixed, but it's not clear how.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#53396; Package emacs. Full text available.

Message received at 53396 <at> debbugs.gnu.org:


Received: (at 53396) by debbugs.gnu.org; 23 Jan 2022 21:04:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 16:04:28 2022
Received: from localhost ([127.0.0.1]:41389 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBk2G-0008C8-JO
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 16:04:28 -0500
Received: from marcos.anarc.at ([206.248.172.91]:48594)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <anarcat@HIDDEN>) id 1nBk2E-0008Bz-LR
 for 53396 <at> debbugs.gnu.org; Sun, 23 Jan 2022 16:04:27 -0500
Received: by marcos.anarc.at (Postfix, from userid 1000)
 id B045310E1DD; Sun, 23 Jan 2022 16:04:25 -0500 (EST)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=debian.org;
 s=marcos-debian.anarcat.user; t=1642971865;
 bh=LAXeSbCVCX6/wFhC+ileywE+NPDBXrljqnZBLWbIC20=;
 h=From:To:Cc:Subject:In-Reply-To:References:Date:From;
 b=gJQJjWK0S8+xWP3ZhkgMkd4ScW1hTr8wH4MNczQDAknsMb/JWLbyaNmBV/agKihjH
 2HofbshY/DEdBQPn5aIAIQgTVJe9M/0hCRdMaW8eSuj3dxYToctxjEwPNxNZBl6+S4
 SNFiX1eaoJAo2AnBUD35TLc36tLcOr9x5e+ll6x/fCKVMeumn09gJne7Kpyfho+Ngy
 mVZ2ed16tFsMzO1tNvo/g8x+KFLQOey3mYpvTEuSEU9YUjDQVZx6kKPaQJTAvLLQCI
 gdETOGnvqyegJ0JdCrcBcdGcz8Me982HWbBtUkj5k8L5hG0qIMYsZVRhDrS4wYmefS
 PvJvduitmV+lQ==
Received: by angela.anarc.at (Postfix, from userid 1000)
 id 7BEA3AC0AB; Sun, 23 Jan 2022 16:04:25 -0500 (EST)
From: =?utf-8?Q?Antoine_Beaupr=C3=A9?= <anarcat@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#53396: 27.1; icalendar rendering should include timezone
In-Reply-To: <877dasknys.fsf@HIDDEN>
Organization: Debian
References: <87tudyb2lh.fsf@HIDDEN> <874k5xv1fx.fsf@HIDDEN>
 <877datnoos.fsf@HIDDEN> <877dasknys.fsf@HIDDEN>
Date: Sun, 23 Jan 2022 16:04:25 -0500
Message-ID: <87bl02410m.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 53396
Cc: 53396 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On 2022-01-22 12:29:47, Lars Ingebrigtsen wrote:
> Antoine Beaupr=C3=A9 <anarcat@HIDDEN> writes:
>
>> True, but which one do you pick? This is not only possible in theory:
>> it's absolutely possible someone messes that up and generates a ics file
>> that has different timezones for start and end. I've seen this happen in
>> Nextcloud, which makes you pick a timezone for *both* times,
>> manually. People frequently mess it up.
>
> It's really unusual, though, and making the common case harder to read
> to cover an odd edge case isn't ideal.  If the time zones are indeed
> different, then they should be displayed, but if not, not.

But then you end up with the same usability problem, in that case. I
want to address that degenerate case.

>>> and it should be formatted in a different, less
>>> ambiguous way, but I'm not sure how.
>>
>> Maybe using a different separator? Say:
>>
>>  2022/1/25 13:00-0500 to 14:00-0500 Next team meeting
>>
>> or:
>>
>>  2022/1/25 13:00-0500 @ 14:00-0500 Next team meeting
>>
>> ?
>
> It's not really an improvement.  Perhaps the time zone could be in a
> parentheses somewhere, and explicitly say that it's a time zone.

A time followed by a negative/positive number is the standard way (ISO)
to show the timezone. Not sure parenthesis would be much clearer, it
would carry potentially even more ambiguity.

> Or a tooltip, and then we could list both the numeric and the symbolic
> name for the timezone.

That is far beyond what i can provide in terms of Emacs programming. :p

>>> And if it's in the local time zone, it probably shouldn't be included at
>>> all.
>>
>> Well that's exactly the problem here. Local time might be assumed
>> sometimes, but in certain remote work environment, it's a serious
>> mistake, because it's really ambiguous.
>
> That's true, and having it be explicit helps making sure.

I'm happy to see my patch adapted somehow, if people have the energy for
that.

Couldn't that display be at least customize'able?

--=20
To punish me for my contempt for authority, fate made me an authority mysel=
f.
                       - Albert Einstein




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#53396; Package emacs. Full text available.

Message received at 53396 <at> debbugs.gnu.org:


Received: (at 53396) by debbugs.gnu.org; 22 Jan 2022 11:30:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 22 06:30:09 2022
Received: from localhost ([127.0.0.1]:35847 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBEaj-0006sT-Nc
	for submit <at> debbugs.gnu.org; Sat, 22 Jan 2022 06:30:09 -0500
Received: from quimby.gnus.org ([95.216.78.240]:44986)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nBEai-0006s6-6p
 for 53396 <at> debbugs.gnu.org; Sat, 22 Jan 2022 06:29:56 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=VxphPsoeh0mt8E5kVH6KodAR8vlr13RsSC4LeZLlXsg=; b=FQ5XLGKvPj4znofQUFuhukTuGt
 i8r7glfbf1jcAYjSMr4g6hIw49IZf7zsRjDwy9//bpRUdDUz/KXa3xUx2NE5I87OLehvbBiGxahld
 b7eKG6hqnMOen61tjPTDOEZhGeJOVD8FDpBewGE2tGLtfCoBneNQJgoN/1Lxu5rDPTNk=;
Received: from [84.212.220.105] (helo=giant)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nBEaZ-0004i5-PW; Sat, 22 Jan 2022 12:29:50 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Antoine =?utf-8?Q?Beaupr=C3=A9?= <anarcat@HIDDEN>
Subject: Re: bug#53396: 27.1; icalendar rendering should include timezone
References: <87tudyb2lh.fsf@HIDDEN> <874k5xv1fx.fsf@HIDDEN>
 <877datnoos.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAIVBMVEVbXWaKeHWllp3J
 srCmjHmEe4y4sctpaYrKusrYzdv///+k58upAAAAAWJLR0QKaND0VgAAAAd0SU1FB+YBFgsRODNV
 B6MAAAF6SURBVDjLlZLPasMwDMaVwch1CX2AxknWew2lu60jL9BA2b2DLMe2UHzfIDjXDob9tpPs
 JHXzZ2Mfton1k/Q5IPAYYzEnJbPMfiyTbBOC18aRMBPGzGwDcM/wGq/eOGfLNs4SC1zFhhDwnKA5
 iYxUEMGN4I6NCYH/K1iwEy4TCnHPog6cxJyd5gtk3jwMgyhAkP7LI5oCzwTS3OmW2JNAutuJvFeQ
 REcAAiJ1UZYl64oq8qHHUwXqsegkrWpZ6Qq01pWsdV8foKUu2ltVFGVV1BYoxoqylF0q9dKKKsaF
 gGOGVn2XC+iY00NuokrWF1B8JQdE1miOU2Veb1LJXNGNXoXDtJatFC1tQGx73TSTcg/fOC9F2aW3
 2mOr1sTR57rx6CO+SuGrHXa3gC8BAeND/QHYJIhHwcsE2PvC6ixed1Z5EDwALFrQ6bwNAhzq9x44
 CHE0AMRA2ymws8BvOhwck+gKhPD9KzAVhwaB6IFrjWsyDo4NGLyM/vwHukllMgpRZT0AAAAldEVY
 dGRhdGU6Y3JlYXRlADIwMjItMDEtMjJUMTE6MTc6NTUrMDA6MDDfoUcHAAAAJXRFWHRkYXRlOm1v
 ZGlmeQAyMDIyLTAxLTIyVDExOjE3OjU1KzAwOjAwrvz/uwAAAABJRU5ErkJggg==
X-Now-Playing: Nosdam's _Rayon_: "Bow And Arrow"
Date: Sat, 22 Jan 2022 12:29:47 +0100
In-Reply-To: <877datnoos.fsf@HIDDEN> ("Antoine =?utf-8?Q?Beaupr?=
 =?utf-8?Q?=C3=A9=22's?= message of
 "Fri, 21 Jan 2022 09:33:39 -0500")
Message-ID: <877dasknys.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Antoine Beaupré <anarcat@HIDDEN> writes: > True, but
   which one do you pick? This is not only possible in theory: > it's absolutely
    possible someone messes that up and generates a ics file > that has different
    timezones for start and end. I'v [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 53396
Cc: 53396 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Antoine Beaupr=C3=A9 <anarcat@HIDDEN> writes:

> True, but which one do you pick? This is not only possible in theory:
> it's absolutely possible someone messes that up and generates a ics file
> that has different timezones for start and end. I've seen this happen in
> Nextcloud, which makes you pick a timezone for *both* times,
> manually. People frequently mess it up.

It's really unusual, though, and making the common case harder to read
to cover an odd edge case isn't ideal.  If the time zones are indeed
different, then they should be displayed, but if not, not.

>> and it should be formatted in a different, less
>> ambiguous way, but I'm not sure how.
>
> Maybe using a different separator? Say:
>
>  2022/1/25 13:00-0500 to 14:00-0500 Next team meeting
>
> or:
>
>  2022/1/25 13:00-0500 @ 14:00-0500 Next team meeting
>
> ?

It's not really an improvement.  Perhaps the time zone could be in a
parentheses somewhere, and explicitly say that it's a time zone.

Or a tooltip, and then we could list both the numeric and the symbolic
name for the timezone.

>> And if it's in the local time zone, it probably shouldn't be included at
>> all.
>
> Well that's exactly the problem here. Local time might be assumed
> sometimes, but in certain remote work environment, it's a serious
> mistake, because it's really ambiguous.

That's true, and having it be explicit helps making sure.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#53396; Package emacs. Full text available.

Message received at 53396 <at> debbugs.gnu.org:


Received: (at 53396) by debbugs.gnu.org; 21 Jan 2022 14:33:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 21 09:33:44 2022
Received: from localhost ([127.0.0.1]:60809 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nAuz1-0005Mb-PT
	for submit <at> debbugs.gnu.org; Fri, 21 Jan 2022 09:33:43 -0500
Received: from marcos.anarc.at ([206.248.172.91]:40800)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <anarcat@HIDDEN>) id 1nAuyy-0005MQ-Fk
 for 53396 <at> debbugs.gnu.org; Fri, 21 Jan 2022 09:33:43 -0500
Received: by marcos.anarc.at (Postfix, from userid 1000)
 id AE5C310E1DD; Fri, 21 Jan 2022 09:33:39 -0500 (EST)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=debian.org;
 s=marcos-debian.anarcat.user; t=1642775619;
 bh=a46F5XuULfL3SkYB/1xl2Rbl6UphzreuAqpUb3c2jE0=;
 h=From:To:Cc:Subject:In-Reply-To:References:Date:From;
 b=ZW+o/Ui8ugJOk91u/XduiOw0v2+/yVFHpoQmAhbufakLeRkWDa8UGX1aWQlutBLMb
 G7HuVwA128y47MpVjsH0sauW1RrnLEEkd6TjBmjOUv6UsH6VjFNOXwFhjKmQsj8P2E
 WQdGGVsKo/c6YUmp13Q9RJ2WkYXh2rX1vstSWTgDbsTawrP7TX2SyMd51PGyoVGH9n
 nhVrvwIEcR0kg5zPGT5y1eDrlvFM/Y/K3Idyu4VVdn4NXeagUhpP0+Jfdzd9xTVPb0
 Yo6+LMWVqQf4BB2uUmtnvWBST1OK20PK3vi1dzTPZ9L5CQe9PhAWtaIJJEYTKsPk2n
 X6fBLKFJVowmg==
Received: by angela.anarc.at (Postfix, from userid 1000)
 id 75146AC0AE; Fri, 21 Jan 2022 09:33:39 -0500 (EST)
From: =?utf-8?Q?Antoine_Beaupr=C3=A9?= <anarcat@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#53396: 27.1; icalendar rendering should include timezone
In-Reply-To: <874k5xv1fx.fsf@HIDDEN>
Organization: Debian
References: <87tudyb2lh.fsf@HIDDEN> <874k5xv1fx.fsf@HIDDEN>
Date: Fri, 21 Jan 2022 09:33:39 -0500
Message-ID: <877datnoos.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 53396
Cc: 53396 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On 2022-01-21 11:16:18, Lars Ingebrigtsen wrote:
>> 2022/1/25 13:00-14:00 Next team meeting
>>  Organizer: mailto:user@HIDDEN
>> 
>> After:
>> 
>> 2022/1/25 13:00-0500 - 14:00-0500 Next team meeting
>>  Organizer: mailto:user@HIDDEN
>
> That looks very confusing, I think -- I first read that as a
> mis-formatted time range from 13:00 to 05:00.  

I'm used to seeing times with a trailing offset, so I don't find this
that confusing anymore. But I know where you're coming from.

> If we want to include the time zone in the display, it shouldn't be
> appended to both the start and end times (it's unlikely that they're in
> different time zones),

True, but which one do you pick? This is not only possible in theory:
it's absolutely possible someone messes that up and generates a ics file
that has different timezones for start and end. I've seen this happen in
Nextcloud, which makes you pick a timezone for *both* times,
manually. People frequently mess it up.

So I would suggest keeping both.

> and it should be formatted in a different, less
> ambiguous way, but I'm not sure how.

Maybe using a different separator? Say:

 2022/1/25 13:00-0500 to 14:00-0500 Next team meeting

or:

 2022/1/25 13:00-0500 @ 14:00-0500 Next team meeting

?

> And if it's in the local time zone, it probably shouldn't be included at
> all.

Well that's exactly the problem here. Local time might be assumed
sometimes, but in certain remote work environment, it's a serious
mistake, because it's really ambiguous.

I had to repeatedly do the conversions (and look at the .ics source!) to
make sure it's local time. And I keep forgetting, somehow. Reading the
source code *kind* of helped, but made me frankly a little more confused
about the entire thing.

I understand this might be controversial, for people that maintain their
own agenda or work only with local times and don't have to deal with
timezones. But for people working fully remote, this makes the rendering
pretty much unusable, as I can't trust it.

How about making this configurable, maybe?

-- 
If we do not do the impossible, we shall be faced with the unthinkable.
                        - Murray Bookchin




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#53396; Package emacs. Full text available.

Message received at 53396 <at> debbugs.gnu.org:


Received: (at 53396) by debbugs.gnu.org; 21 Jan 2022 10:16:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 21 05:16:31 2022
Received: from localhost ([127.0.0.1]:60245 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nAqy6-0004CG-Qi
	for submit <at> debbugs.gnu.org; Fri, 21 Jan 2022 05:16:31 -0500
Received: from quimby.gnus.org ([95.216.78.240]:60892)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nAqy4-00045n-Jq
 for 53396 <at> debbugs.gnu.org; Fri, 21 Jan 2022 05:16:29 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=6S3JYDqb2FTVF85an2uuawJiDIte+GzNmIf1fsFikcc=; b=Zd+4cetnlAsYcBreq3EApoXCGP
 KiL3hnMF6PXhIvjLhxB7FmdQcCfi1EzT430ATF2aT9LHn3C18ZMnpPqvNrXXvW4lTqCaAc1oBR3/g
 VpzBRiB7JnUNcCPhLFJ20jaS7R94PjKjeWhG9kSNm6YO/psX5P2lTSqQcF3I2hhBJ96Q=;
Received: from [84.212.220.105] (helo=giant)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nAqxv-0000Cg-Gx; Fri, 21 Jan 2022 11:16:22 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Antoine =?utf-8?Q?Beaupr=C3=A9?= <anarcat@HIDDEN>
Subject: Re: bug#53396: 27.1; icalendar rendering should include timezone
References: <87tudyb2lh.fsf@HIDDEN>
X-Now-Playing: Nosdam's _Rayon_: "From Nowhere To North"
Date: Fri, 21 Jan 2022 11:16:18 +0100
In-Reply-To: <87tudyb2lh.fsf@HIDDEN> ("Antoine =?utf-8?Q?Beaupr?=
 =?utf-8?Q?=C3=A9=22's?= message of
 "Thu, 20 Jan 2022 14:59:22 -0500")
Message-ID: <874k5xv1fx.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: > 2022/1/25 13:00-14:00 Next team meeting > Organizer:
 mailto:user@HIDDEN
 > > After: > > 2022/1/25 13:00-0500 - 14:00-0500 Next team meeting >
 Organizer:
 mailto:user@HIDDEN That looks very confusing, I think -- I first read
 that as a mis-formatted time range from 13:00 to 05:00. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 53396
Cc: 53396 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> 2022/1/25 13:00-14:00 Next team meeting
>  Organizer: mailto:user@HIDDEN
> 
> After:
> 
> 2022/1/25 13:00-0500 - 14:00-0500 Next team meeting
>  Organizer: mailto:user@HIDDEN

That looks very confusing, I think -- I first read that as a
mis-formatted time range from 13:00 to 05:00.  

If we want to include the time zone in the display, it shouldn't be
appended to both the start and end times (it's unlikely that they're in
different time zones), and it should be formatted in a different, less
ambiguous way, but I'm not sure how.

And if it's in the local time zone, it probably shouldn't be included at
all.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#53396; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Jan 2022 19:59:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jan 20 14:59:44 2022
Received: from localhost ([127.0.0.1]:59219 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nAday-0006zT-2e
	for submit <at> debbugs.gnu.org; Thu, 20 Jan 2022 14:59:44 -0500
Received: from lists.gnu.org ([209.51.188.17]:48708)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <anarcat@HIDDEN>) id 1nAdaw-0006zK-HE
 for submit <at> debbugs.gnu.org; Thu, 20 Jan 2022 14:59:42 -0500
Received: from eggs.gnu.org ([209.51.188.92]:42150)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <anarcat@HIDDEN>)
 id 1nAdav-0006bO-Pj
 for bug-gnu-emacs@HIDDEN; Thu, 20 Jan 2022 14:59:41 -0500
Received: from marcos.anarc.at ([206.248.172.91]:57444)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <anarcat@HIDDEN>)
 id 1nAdal-0002j1-A6
 for bug-gnu-emacs@HIDDEN; Thu, 20 Jan 2022 14:59:36 -0500
Received: by marcos.anarc.at (Postfix, from userid 1000)
 id BCD3C10E1DD; Thu, 20 Jan 2022 14:59:23 -0500 (EST)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=debian.org;
 s=marcos-debian.anarcat.user; t=1642708763;
 bh=ARKVa9z6JebJuUmGI0LzUlDDDG+EILtq83drzgItjhc=;
 h=From:To:Subject:Date:From;
 b=oy8a1xsCa/a7JnCpQCQ7h7k9fNG0EWJmJgZFtcevTuOA63jPPqQ4gd6FeybRV+4dC
 fINrs2pxhONuaTDjxHMZ7aWtcSChgd7e8+3NQDmdPkFxvaceT0IN0+VbXBzu1wIyfY
 uWFv9qmLu/KEKgZaAQXhDQ4IebFOhQDfeYs+6/r1chuhWPCqg3lww6lhyKhibhtvCe
 v3rQZMbhsRlGsF06vByaJOicYvHG2fMhEkqj+zbtbkZ2kcradV5NVbA/U7mFi1xDKr
 LWnEZo0/KXSemtFJ/+FJt21HrnPImq1L7cSEoafsj+aghYJfBsxZcONH+xmJpotZBY
 HJyCKVmJgN8SA==
Received: by curie.anarc.at (Postfix, from userid 1000)
 id 0CFCA120947; Thu, 20 Jan 2022 14:59:23 -0500 (EST)
From: =?utf-8?Q?Antoine_Beaupr=C3=A9?= <anarcat@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.1; icalendar rendering should include timezone
Date: Thu, 20 Jan 2022 14:59:22 -0500
Message-ID: <87tudyb2lh.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Received-SPF: none client-ip=206.248.172.91; envelope-from=anarcat@HIDDEN;
 helo=marcos.anarc.at
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIMWL_WL_HIGH=-0.698,
 DKIM_SIGNED=0.1, DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 SPF_HELO_NONE=0.001, SPF_NONE=0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

Hi,

I am using notmuch to read my mail and, in the beautiful spirint of not
reinventing the wheel, it is itself using the icalendar/diary.el
libraries Emacs provides to render calendar files. This is great, but
there's a few problems in daily use:

 1. the default date format is American. I understand Americans first
    built Emacs, but its use has largely spread outside of the United
    States of America which has another, standard, time format called
    ISO 8601. workaround: (setq calendar-date-style 'iso)

 2. the rendered time is ambiguous. normally, it should be the local
    time, but that's not obvious when you receive an event notification,
    because the rest of the message might indicate other information

For example, here's how a recent event notification (received from
Nextcloud) looked like in notmuch:

```
user via Nextcloud <noreply@HIDDEN> (Today 11:59) (attachment tor)
Subject: Next team meeting
To: Anarcat <anarcat@HIDDEN>
Date: Thu, 20 Jan 2022 16:59:13 +0000
Reply-To: user <user@HIDDEN>

[ multipart/mixed ]
[ multipart/alternative ]
[ text/plain ]
Invitation

                Next team meeting
                Tue, Jan 25, 2022, 3:00 PM - 4:00 PM (America/Montevideo)

Accept: https://nc.example.net/apps/dav/invitation/accept/[redacted]
Decline: https://nc.example.net/apps/dav/invitation/decline/[redacted]

More options at https://nc.example.net/apps/dav/invitation/moreOptions/[redacted]

-- 
Nextcloud - a safe home for all your data
This is an automatically sent email, please do not reply.
[ text/html (hidden) ]
[ event.ics: text/calendar ]
2022/1/25 13:00-14:00 Next team meeting
 Organizer: mailto:user@HIDDEN
```

Now there's a few interesting things to notice here:

 1. the invitation itself mentions the timezone (America/Montevideo) and
    is therefore unambiguous

 2. Emacs is rendering the time correctly: the local timezone is
    America/Eastern and that equivalent time is indeed 13:00

 3. but that's pretty confusing: the timezone above says
    "America/Montevideo" so you'd be tempted to think the time below
    would *also* be in that timezone

 4. it also doesn't help that the invitation uses AM/PM time format
    (e.g. 3PM, easily confused with 13:00) instead of 24h (e.g. 15:00,
    which would be more obviously different from 13:00), of course
    something that's outside Emacs's control

 5. the "ISO" date format (2022/1/25) shown above, is actually
    incorrect: it should be 2022-01-25. that's a separate issue

My main concern here is number 4. The message is ambiguous, and Emacs is
not helping. It would be helpful if, after doing all that hard work of
parsing the ICS file, Emacs would give me as much information as it
could and actually tell me the timezone we're talking about here.

I have a patch here that will do exactly that. It changes the time
format to include a timezone (which is the local timezone, normally) and
adds extra spacing between the two times to make it more readable.

Before:

2022/1/25 13:00-14:00 Next team meeting
 Organizer: mailto:user@HIDDEN

After:

2022/1/25 13:00-0500 - 14:00-0500 Next team meeting
 Organizer: mailto:user@HIDDEN

The patch:

--- /usr/share/emacs/27.1/lisp/calendar/icalendar.el.gz	2022-01-20 14:54:49.872034436 -0500
+++ .emacs.d/elisp/icalendar.el.gz	2022-01-20 14:54:49.872034436 -0500
@@ -787,7 +787,7 @@
 (defun icalendar--datetime-to-colontime (datetime)
   "Extract the time part of a decoded DATETIME into 24-hour format.
 Note that this silently ignores seconds."
-  (format "%02d:%02d" (nth 2 datetime) (nth 1 datetime)))
+  (format "%02d:%02d%+05d" (nth 2 datetime) (nth 1 datetime) (* (/ (nth 8 datetime) 3600) 100)))
 
 (defun icalendar--get-month-number (monthname)
   "Return the month number for the given MONTHNAME."
@@ -2475,7 +2475,7 @@
 END-T is the event's end time in diary format."
   (icalendar--dmsg "not all day event")
   (cond (end-t
-         (format "%s %s-%s"
+         (format "%s %s - %s"
                  (icalendar--datetime-to-diary-date
                   dtstart-dec "/")
                  start-t end-t))

I would also strongly encourage folks to consider switching to "ISO" by
default, or at least to fix the ISO format to be YYYY-MM-DD instead of
YYYY/MM/DD, because that format is just silly.

Thank you for everything,

a.

In GNU Emacs 27.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.24, cairo version 1.16.0)
 of 2021-03-27, modified by Debian built on x86-conova-01
Windowing system distributor 'The X.Org Foundation', version 11.0.12011000
System Description: Debian GNU/Linux 11 (bullseye)

Recent messages:
Converting iCalendar...done
Saving file /home/anarcat/.emacs.d/elisp/icalendar.el.gz...
compressing icalendar.el.gz...done
Wrote /home/anarcat/.emacs.d/elisp/icalendar.el.gz

Configured using:
 'configure --build x86_64-linux-gnu --prefix=/usr
 --sharedstatedir=/var/lib --libexecdir=/usr/lib
 --localstatedir=/var/lib --infodir=/usr/share/info
 --mandir=/usr/share/man --enable-libsystemd --with-pop=yes
 --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/27.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/27.1/site-lisp:/usr/share/emacs/site-lisp
 --with-sound=alsa --without-gconf --with-mailutils --build
 x86_64-linux-gnu --prefix=/usr --sharedstatedir=/var/lib
 --libexecdir=/usr/lib --localstatedir=/var/lib
 --infodir=/usr/share/info --mandir=/usr/share/man --enable-libsystemd
 --with-pop=yes
 --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/27.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/27.1/site-lisp:/usr/share/emacs/site-lisp
 --with-sound=alsa --without-gconf --with-mailutils --with-cairo
 --with-x=yes --with-x-toolkit=gtk3 --with-toolkit-scroll-bars
 'CFLAGS=-g -O2
 -ffile-prefix-map=/build/emacs-LlFm6W/emacs-27.1+1=. -fstack-protector-strong
 -Wformat -Werror=format-security -Wall' 'CPPFLAGS=-Wdate-time
 -D_FORTIFY_SOURCE=2' LDFLAGS=-Wl,-z,relro'

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLIB NOTIFY
INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF
ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS LIBSYSTEMD
JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: fr_CA.UTF-8
  locale-coding-system: utf-8

Major mode: Emacs-Lisp

Minor modes in effect:
  async-bytecomp-package-mode: t
  global-magit-file-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  company-mode: t
  ws-butler-mode: t
  shell-dirtrack-mode: t
  cua-mode: t
  which-key-mode: t
  dimmer-mode: t
  global-hl-todo-mode: t
  hl-todo-mode: t
  global-anzu-mode: t
  anzu-mode: t
  flycheck-mode: t
  yas-global-mode: t
  yas-minor-mode: t
  show-paren-mode: t
  icomplete-mode: t
  delete-selection-mode: t
  global-atomic-chrome-edit-mode: t
  override-global-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  size-indication-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/usr/share/emacs/site-lisp/llvm-11/emacs hides /usr/share/emacs/site-lisp/llvm-9/emacs
/usr/share/emacs/site-lisp/llvm-11/tablegen-mode hides /usr/share/emacs/site-lisp/llvm-9/tablegen-mode
/usr/share/emacs/site-lisp/llvm-11/llvm-mode hides /usr/share/emacs/site-lisp/llvm-9/llvm-mode
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides /usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-autoloads
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides /usr/share/emacs/site-lisp/elpa/elpy-1.34.0/debian-autoloads
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-section hides /usr/share/emacs/site-lisp/elpa/magit-section-3.3.0/magit-section
/usr/share/emacs/site-lisp/elpa/anzu-0.64/anzu-autoloads hides /usr/share/emacs/site-lisp/elpa-src/anzu-0.64/anzu-autoloads
/usr/share/emacs/site-lisp/elpa/anzu-0.64/anzu-pkg hides /usr/share/emacs/site-lisp/elpa-src/anzu-0.64/anzu-pkg
/usr/share/emacs/site-lisp/elpa/anzu-0.64/anzu hides /usr/share/emacs/site-lisp/elpa-src/anzu-0.64/anzu
/usr/share/emacs/site-lisp/elpa/apache-mode-2.2.0/apache-mode hides /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.2.0/apache-mode
/usr/share/emacs/site-lisp/elpa/apache-mode-2.2.0/apache-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.2.0/apache-mode-pkg
/usr/share/emacs/site-lisp/elpa/apache-mode-2.2.0/apache-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.2.0/apache-mode-autoloads
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async-bytecomp hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-bytecomp
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async-pkg hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-pkg
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async-autoloads hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-autoloads
/usr/share/emacs/site-lisp/elpa/async-1.9.3/smtpmail-async hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/smtpmail-async
/usr/share/emacs/site-lisp/elpa/async-1.9.3/dired-async hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/dired-async
/usr/share/emacs/site-lisp/elpa/atomic-chrome-2.0.0/atomic-chrome-autoloads hides /usr/share/emacs/site-lisp/elpa-src/atomic-chrome-2.0.0/atomic-chrome-autoloads
/usr/share/emacs/site-lisp/elpa/atomic-chrome-2.0.0/atomic-chrome-pkg hides /usr/share/emacs/site-lisp/elpa-src/atomic-chrome-2.0.0/atomic-chrome-pkg
/usr/share/emacs/site-lisp/elpa/atomic-chrome-2.0.0/atomic-chrome hides /usr/share/emacs/site-lisp/elpa-src/atomic-chrome-2.0.0/atomic-chrome
/usr/share/emacs/site-lisp/elpa/auto-dictionary-1.1/auto-dictionary-autoloads hides /usr/share/emacs/site-lisp/elpa-src/auto-dictionary-1.1/auto-dictionary-autoloads
/usr/share/emacs/site-lisp/elpa/auto-dictionary-1.1/auto-dictionary hides /usr/share/emacs/site-lisp/elpa-src/auto-dictionary-1.1/auto-dictionary
/usr/share/emacs/site-lisp/elpa/auto-dictionary-1.1/auto-dictionary-pkg hides /usr/share/emacs/site-lisp/elpa-src/auto-dictionary-1.1/auto-dictionary-pkg
/usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor-pkg hides /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor-pkg
/usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor hides /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor
/usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor-autoloads hides /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor-autoloads
/usr/share/emacs/site-lisp/elpa/bind-key-2.4/bind-key-pkg hides /usr/share/emacs/site-lisp/elpa-src/bind-key-2.4/bind-key-pkg
/usr/share/emacs/site-lisp/elpa/bind-key-2.4/bind-key hides /usr/share/emacs/site-lisp/elpa-src/bind-key-2.4/bind-key
/usr/share/emacs/site-lisp/elpa/bind-key-2.4/bind-key-autoloads hides /usr/share/emacs/site-lisp/elpa-src/bind-key-2.4/bind-key-autoloads
/usr/share/emacs/site-lisp/elpa/bm-201905/bm hides /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm
/usr/share/emacs/site-lisp/elpa/bm-201905/bm-pkg hides /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm-pkg
/usr/share/emacs/site-lisp/elpa/bm-201905/bm-sync hides /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm-sync
/usr/share/emacs/site-lisp/elpa/bm-201905/bm-autoloads hides /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm-autoloads
/usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote hides /usr/share/emacs/site-lisp/elpa-src/boxquote-2.2/boxquote
/usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote-pkg hides /usr/share/emacs/site-lisp/elpa-src/boxquote-2.2/boxquote-pkg
/usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote-autoloads hides /usr/share/emacs/site-lisp/elpa-src/boxquote-2.2/boxquote-autoloads
/usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring-pkg hides /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring-pkg
/usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring-autoloads hides /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring-autoloads
/usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring hides /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring
/usr/share/emacs/site-lisp/elpa/bug-hunter-1.3.1/bug-hunter-autoloads hides /usr/share/emacs/site-lisp/elpa-src/bug-hunter-1.3.1/bug-hunter-autoloads
/usr/share/emacs/site-lisp/elpa/bug-hunter-1.3.1/bug-hunter hides /usr/share/emacs/site-lisp/elpa-src/bug-hunter-1.3.1/bug-hunter
/usr/share/emacs/site-lisp/elpa/bug-hunter-1.3.1/bug-hunter-pkg hides /usr/share/emacs/site-lisp/elpa-src/bug-hunter-1.3.1/bug-hunter-pkg
/usr/share/emacs/site-lisp/elpa/closql-1.0.4/closql-autoloads hides /usr/share/emacs/site-lisp/elpa-src/closql-1.0.4/closql-autoloads
/usr/share/emacs/site-lisp/elpa/closql-1.0.4/closql-pkg hides /usr/share/emacs/site-lisp/elpa-src/closql-1.0.4/closql-pkg
/usr/share/emacs/site-lisp/elpa/closql-1.0.4/closql hides /usr/share/emacs/site-lisp/elpa-src/closql-1.0.4/closql
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/hober-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/hober-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/marine-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/marine-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/greiner-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/greiner-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/salmon-font-lock-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/salmon-font-lock-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/lethe-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/lethe-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/katester-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/katester-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gtk-ide-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gtk-ide-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/retro-orange-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/retro-orange-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/color-theme-modern hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/color-theme-modern
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/color-theme-modern-pkg hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/color-theme-modern-pkg
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/aalto-dark-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/aalto-dark-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-eshell-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-eshell-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/infodoc-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/infodoc-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/salmon-diff-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/salmon-diff-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/comidia-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/comidia-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/sitaramv-nt-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/sitaramv-nt-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-gnus-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-gnus-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/subtle-blue-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/subtle-blue-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gray30-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gray30-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gray1-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gray1-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/beige-eshell-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/beige-eshell-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/sitaramv-solaris-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/sitaramv-solaris-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/high-contrast-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/high-contrast-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-info-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-info-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/montz-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/montz-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/railscast-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/railscast-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/subtle-hacker-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/subtle-hacker-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-gnus-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-gnus-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/emacs-nw-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/emacs-nw-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jonadabian-slate-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jonadabian-slate-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/ryerson-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/ryerson-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/matrix-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/matrix-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/pierson-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/pierson-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/rotor-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/rotor-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/pok-wob-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/pok-wob-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/marquardt-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/marquardt-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gnome-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gnome-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/bharadwaj-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/bharadwaj-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/word-perfect-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/word-perfect-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jedit-grey-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jedit-grey-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gnome2-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gnome2-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-blue2-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-blue2-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/vim-colors-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/vim-colors-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/taming-mr-arneson-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/taming-mr-arneson-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jb-simple-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jb-simple-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/retro-green-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/retro-green-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/deep-blue-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/deep-blue-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/xemacs-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/xemacs-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jsc-dark-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jsc-dark-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/scintilla-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/scintilla-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/charcoal-black-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/charcoal-black-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/lawrence-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/lawrence-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/emacs-21-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/emacs-21-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jsc-light-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jsc-light-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/aalto-light-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/aalto-light-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jonadabian-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jonadabian-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/feng-shui-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/feng-shui-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/bharadwaj-slate-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/bharadwaj-slate-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/standard-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/standard-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-laptop-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-laptop-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/ld-dark-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/ld-dark-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/standard-ediff-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/standard-ediff-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/black-on-gray-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/black-on-gray-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/arjen-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/arjen-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/simple-1-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/simple-1-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-blue-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-blue-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/desert-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/desert-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/raspopovic-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/raspopovic-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/robin-hood-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/robin-hood-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/color-theme-modern-autoloads hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/color-theme-modern-autoloads
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-font-lock-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-font-lock-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/kingsajz-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/kingsajz-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/tty-dark-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/tty-dark-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/pok-wog-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/pok-wog-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/andreas-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/andreas-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/euphoria-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/euphoria-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/snow-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/snow-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/aliceblue-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/aliceblue-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/snowish-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/snowish-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/classic-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/classic-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-sea-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-sea-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/shaman-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/shaman-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jsc-light2-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jsc-light2-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/mistyday-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/mistyday-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/whateveryouwant-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/whateveryouwant-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/subdued-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/subdued-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/calm-forest-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/calm-forest-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/renegade-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/renegade-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/taylor-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/taylor-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/midnight-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/midnight-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/cobalt-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/cobalt-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-erc-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-erc-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/goldenrod-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/goldenrod-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/oswald-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/oswald-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-erc-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-erc-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/billw-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/billw-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/fischmeister-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/fischmeister-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/julie-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/julie-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/late-night-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/late-night-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/parus-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/parus-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-green-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-green-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/digital-ofs1-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/digital-ofs1-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/xp-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/xp-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blippblopp-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blippblopp-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/ramangalahy-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/ramangalahy-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-mood-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-mood-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/clarity-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/clarity-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/beige-diff-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/beige-diff-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/wheat-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/wheat-theme
/usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/resolve-theme hides /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/resolve-theme
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-oddmuse hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-oddmuse
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-yasnippet hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-yasnippet
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-pkg hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-pkg
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-nxml hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-nxml
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-capf hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-capf
/usr/share/emacs/site-lisp/elpa/company-0.9.13/template-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/template-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/bbdb-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/bbdb-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-gtags hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-gtags
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-eclim hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-eclim
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-template hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-template
/usr/share/emacs/site-lisp/elpa/company-0.9.13/transformers-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/transformers-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/files-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/files-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-autoloads hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-autoloads
/usr/share/emacs/site-lisp/elpa/company-0.9.13/elisp-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/elisp-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-files hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-files
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-abbrev hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-abbrev
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-xcode hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-xcode
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-bbdb hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-bbdb
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-tempo hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-tempo
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-keywords hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-keywords
/usr/share/emacs/site-lisp/elpa/company-0.9.13/frontends-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/frontends-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-elisp hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-elisp
/usr/share/emacs/site-lisp/elpa/company-0.9.13/cmake-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/cmake-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/clang-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/clang-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-etags hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-etags
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-tng hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-tng
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-clang hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-clang
/usr/share/emacs/site-lisp/elpa/company-0.9.13/capf-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/capf-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-dabbrev hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-dabbrev
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-ispell hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-ispell
/usr/share/emacs/site-lisp/elpa/company-0.9.13/keywords-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/keywords-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/all hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/all
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-semantic hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-semantic
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-css hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-css
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-dabbrev-code hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-dabbrev-code
/usr/share/emacs/site-lisp/elpa/company-0.9.13/company-cmake hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-cmake
/usr/share/emacs/site-lisp/elpa/company-0.9.13/core-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/core-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.13/async-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/async-tests
/usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode
/usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode-tests hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode-tests
/usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode-pkg
/usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode-autoloads
/usr/share/emacs/site-lisp/elpa/dash-2.19.1/dash-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dash-2.19.1/dash-autoloads
/usr/share/emacs/site-lisp/elpa/dash-2.19.1/dash-pkg hides /usr/share/emacs/site-lisp/elpa-src/dash-2.19.1/dash-pkg
/usr/share/emacs/site-lisp/elpa/dash-2.19.1/dash hides /usr/share/emacs/site-lisp/elpa-src/dash-2.19.1/dash
/usr/share/emacs/site-lisp/elpa/dash-functional-1.2.0/dash-functional hides /usr/share/emacs/site-lisp/elpa-src/dash-functional-1.2.0/dash-functional
/usr/share/emacs/site-lisp/elpa/dash-functional-1.2.0/dash-functional-pkg hides /usr/share/emacs/site-lisp/elpa-src/dash-functional-1.2.0/dash-functional-pkg
/usr/share/emacs/site-lisp/elpa/dash-functional-1.2.0/dash-functional-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dash-functional-1.2.0/dash-functional-autoloads
/usr/share/emacs/site-lisp/elpa/debian-el-37/preseed hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/preseed
/usr/share/emacs/site-lisp/elpa/debian-el-37/deb-view hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/deb-view
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el
/usr/share/emacs/site-lisp/elpa/debian-el-37/apt-sources hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-sources
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-pkg hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-pkg
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-autoloads hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-autoloads
/usr/share/emacs/site-lisp/elpa/debian-el-37/gnus-BTS hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/gnus-BTS
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-autoloads
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-bug hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-bug
/usr/share/emacs/site-lisp/elpa/debian-el-37/apt-utils hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-utils
/usr/share/emacs/site-lisp/elpa/dictionary-1.10/dictionary-pkg hides /usr/share/emacs/site-lisp/elpa-src/dictionary-1.10/dictionary-pkg
/usr/share/emacs/site-lisp/elpa/dictionary-1.10/dictionary hides /usr/share/emacs/site-lisp/elpa-src/dictionary-1.10/dictionary
/usr/share/emacs/site-lisp/elpa/dictionary-1.10/link hides /usr/share/emacs/site-lisp/elpa-src/dictionary-1.10/link
/usr/share/emacs/site-lisp/elpa/dictionary-1.10/connection hides /usr/share/emacs/site-lisp/elpa-src/dictionary-1.10/connection
/usr/share/emacs/site-lisp/elpa/dictionary-1.10/dictionary-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dictionary-1.10/dictionary-autoloads
/usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish-pkg hides /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish-pkg
/usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish-autoloads hides /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish-autoloads
/usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish hides /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish
/usr/share/emacs/site-lisp/elpa/dimmer-0.4.2/dimmer hides /usr/share/emacs/site-lisp/elpa-src/dimmer-0.4.2/dimmer
/usr/share/emacs/site-lisp/elpa/dimmer-0.4.2/dimmer-pkg hides /usr/share/emacs/site-lisp/elpa-src/dimmer-0.4.2/dimmer-pkg
/usr/share/emacs/site-lisp/elpa/dimmer-0.4.2/dimmer-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dimmer-0.4.2/dimmer-autoloads
/usr/share/emacs/site-lisp/elpa/dockerfile-mode-1.2/dockerfile-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dockerfile-mode-1.2/dockerfile-mode-autoloads
/usr/share/emacs/site-lisp/elpa/dockerfile-mode-1.2/dockerfile-mode hides /usr/share/emacs/site-lisp/elpa-src/dockerfile-mode-1.2/dockerfile-mode
/usr/share/emacs/site-lisp/elpa/dockerfile-mode-1.2/dockerfile-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/dockerfile-mode-1.2/dockerfile-mode-pkg
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/readme-debian hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/readme-debian
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/dpkg-dev-el-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/dpkg-dev-el-autoloads
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/dpkg-dev-el-pkg hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/dpkg-dev-el-pkg
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-autoloads
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/dpkg-dev-el hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/dpkg-dev-el
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-control-mode hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-control-mode
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-copyright hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-copyright
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-bts-control hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-bts-control
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-changelog-mode hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-changelog-mode
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-shell hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-shell
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-django hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-django
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-refactor hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-refactor
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-profile hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-profile
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/debian-autoloads
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-pkg hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-pkg
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-autoloads hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-autoloads
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy-rpc hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy-rpc
/usr/share/emacs/site-lisp/elpa/elpy-1.34.0/elpy hides /usr/share/emacs/site-lisp/elpa-src/elpy-1.34.0/elpy
/usr/share/emacs/site-lisp/elpa/emacsql-3.0.0/emacsql-pkg hides /usr/share/emacs/site-lisp/elpa-src/emacsql-3.0.0/emacsql-pkg
/usr/share/emacs/site-lisp/elpa/emacsql-3.0.0/emacsql-autoloads hides /usr/share/emacs/site-lisp/elpa-src/emacsql-3.0.0/emacsql-autoloads
/usr/share/emacs/site-lisp/elpa/emacsql-3.0.0/emacsql-compiler hides /usr/share/emacs/site-lisp/elpa-src/emacsql-3.0.0/emacsql-compiler
/usr/share/emacs/site-lisp/elpa/emacsql-3.0.0/emacsql hides /usr/share/emacs/site-lisp/elpa-src/emacsql-3.0.0/emacsql
/usr/share/emacs/site-lisp/elpa/emacsql-sqlite-1.0.0/emacsql-sqlite hides /usr/share/emacs/site-lisp/elpa-src/emacsql-sqlite-1.0.0/emacsql-sqlite
/usr/share/emacs/site-lisp/elpa/emacsql-sqlite-1.0.0/emacsql-sqlite-pkg hides /usr/share/emacs/site-lisp/elpa-src/emacsql-sqlite-1.0.0/emacsql-sqlite-pkg
/usr/share/emacs/site-lisp/elpa/emacsql-sqlite-1.0.0/emacsql-sqlite-autoloads hides /usr/share/emacs/site-lisp/elpa-src/emacsql-sqlite-1.0.0/emacsql-sqlite-autoloads
/usr/share/emacs/site-lisp/elpa/epl-0.9/epl-pkg hides /usr/share/emacs/site-lisp/elpa-src/epl-0.9/epl-pkg
/usr/share/emacs/site-lisp/elpa/epl-0.9/epl-autoloads hides /usr/share/emacs/site-lisp/elpa-src/epl-0.9/epl-autoloads
/usr/share/emacs/site-lisp/elpa/epl-0.9/epl hides /usr/share/emacs/site-lisp/elpa-src/epl-0.9/epl
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-bower hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-bower
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-clojure-leiningen hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-clojure-leiningen
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-ruby-on-rails hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-ruby-on-rails
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-arduino hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-arduino
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-extras hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-extras
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-android hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-android
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-perl hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-perl
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-pkg hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-pkg
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-ruby hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-ruby
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-tests hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-tests
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-python hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-python
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-grunt hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-grunt
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-php-composer hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-php-composer
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-autoloads hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-autoloads
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-npm hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-npm
/usr/share/emacs/site-lisp/elpa/esup-0.7.1/esup hides /usr/share/emacs/site-lisp/elpa-src/esup-0.7.1/esup
/usr/share/emacs/site-lisp/elpa/esup-0.7.1/esup-child hides /usr/share/emacs/site-lisp/elpa-src/esup-0.7.1/esup-child
/usr/share/emacs/site-lisp/elpa/esup-0.7.1/esup-pkg hides /usr/share/emacs/site-lisp/elpa-src/esup-0.7.1/esup-pkg
/usr/share/emacs/site-lisp/elpa/esup-0.7.1/esup-autoloads hides /usr/share/emacs/site-lisp/elpa-src/esup-0.7.1/esup-autoloads
/usr/share/emacs/site-lisp/elpa/f-0.20.0/f-autoloads hides /usr/share/emacs/site-lisp/elpa-src/f-0.20.0/f-autoloads
/usr/share/emacs/site-lisp/elpa/f-0.20.0/f-pkg hides /usr/share/emacs/site-lisp/elpa-src/f-0.20.0/f-pkg
/usr/share/emacs/site-lisp/elpa/f-0.20.0/f hides /usr/share/emacs/site-lisp/elpa-src/f-0.20.0/f
/usr/share/emacs/site-lisp/elpa/find-file-in-project-6.0.1/find-file-in-project hides /usr/share/emacs/site-lisp/elpa-src/find-file-in-project-6.0.1/find-file-in-project
/usr/share/emacs/site-lisp/elpa/find-file-in-project-6.0.1/find-file-in-project-pkg hides /usr/share/emacs/site-lisp/elpa-src/find-file-in-project-6.0.1/find-file-in-project-pkg
/usr/share/emacs/site-lisp/elpa/find-file-in-project-6.0.1/find-file-in-project-autoloads hides /usr/share/emacs/site-lisp/elpa-src/find-file-in-project-6.0.1/find-file-in-project-autoloads
/usr/share/emacs/site-lisp/elpa/flycheck-32snapshot/flycheck hides /usr/share/emacs/site-lisp/elpa-src/flycheck-32snapshot/flycheck
/usr/share/emacs/site-lisp/elpa/flycheck-32snapshot/flycheck-buttercup hides /usr/share/emacs/site-lisp/elpa-src/flycheck-32snapshot/flycheck-buttercup
/usr/share/emacs/site-lisp/elpa/flycheck-32snapshot/flycheck-ert hides /usr/share/emacs/site-lisp/elpa-src/flycheck-32snapshot/flycheck-ert
/usr/share/emacs/site-lisp/elpa/flycheck-32snapshot/flycheck-autoloads hides /usr/share/emacs/site-lisp/elpa-src/flycheck-32snapshot/flycheck-autoloads
/usr/share/emacs/site-lisp/elpa/flycheck-32snapshot/flycheck-pkg hides /usr/share/emacs/site-lisp/elpa-src/flycheck-32snapshot/flycheck-pkg
/usr/share/emacs/site-lisp/elpa/folding-20200825.748/folding-pkg hides /usr/share/emacs/site-lisp/elpa-src/folding-20200825.748/folding-pkg
/usr/share/emacs/site-lisp/elpa/folding-20200825.748/folding-autoloads hides /usr/share/emacs/site-lisp/elpa-src/folding-20200825.748/folding-autoloads
/usr/share/emacs/site-lisp/elpa/folding-20200825.748/folding hides /usr/share/emacs/site-lisp/elpa-src/folding-20200825.748/folding
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/ghub hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/ghub
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/ghub-graphql hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/ghub-graphql
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/glab hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/glab
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/buck hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/buck
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/ghub-pkg hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/ghub-pkg
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/ghub-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/ghub-autoloads
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/gsexp hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/gsexp
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/gogs hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/gogs
/usr/share/emacs/site-lisp/elpa/ghub-3.5.1/gtea hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.5.1/gtea
/usr/share/emacs/site-lisp/elpa/git-commit-3.3.0/git-commit-autoloads hides /usr/share/emacs/site-lisp/elpa-src/git-commit-3.3.0/git-commit-autoloads
/usr/share/emacs/site-lisp/elpa/git-commit-3.3.0/git-commit-pkg hides /usr/share/emacs/site-lisp/elpa-src/git-commit-3.3.0/git-commit-pkg
/usr/share/emacs/site-lisp/elpa/git-commit-3.3.0/git-commit hides /usr/share/emacs/site-lisp/elpa-src/git-commit-3.3.0/git-commit
/usr/share/emacs/site-lisp/elpa/git-timemachine-4.11/git-timemachine hides /usr/share/emacs/site-lisp/elpa-src/git-timemachine-4.11/git-timemachine
/usr/share/emacs/site-lisp/elpa/git-timemachine-4.11/git-timemachine-pkg hides /usr/share/emacs/site-lisp/elpa-src/git-timemachine-4.11/git-timemachine-pkg
/usr/share/emacs/site-lisp/elpa/git-timemachine-4.11/git-timemachine-autoloads hides /usr/share/emacs/site-lisp/elpa-src/git-timemachine-4.11/git-timemachine-autoloads
/usr/share/emacs/site-lisp/elpa/gitlab-ci-mode-20190824.12.2/gitlab-ci-mode hides /usr/share/emacs/site-lisp/elpa-src/gitlab-ci-mode-20190824.12.2/gitlab-ci-mode
/usr/share/emacs/site-lisp/elpa/gitlab-ci-mode-20190824.12.2/gitlab-ci-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/gitlab-ci-mode-20190824.12.2/gitlab-ci-mode-pkg
/usr/share/emacs/site-lisp/elpa/gitlab-ci-mode-20190824.12.2/gitlab-ci-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/gitlab-ci-mode-20190824.12.2/gitlab-ci-mode-autoloads
/usr/share/emacs/site-lisp/elpa/go-mode-1.5.0/go-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/go-mode-1.5.0/go-mode-autoloads
/usr/share/emacs/site-lisp/elpa/go-mode-1.5.0/go-mode hides /usr/share/emacs/site-lisp/elpa-src/go-mode-1.5.0/go-mode
/usr/share/emacs/site-lisp/elpa/go-mode-1.5.0/go-rename hides /usr/share/emacs/site-lisp/elpa-src/go-mode-1.5.0/go-rename
/usr/share/emacs/site-lisp/elpa/go-mode-1.5.0/go-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/go-mode-1.5.0/go-mode-pkg
/usr/share/emacs/site-lisp/elpa/go-mode-1.5.0/go-guru hides /usr/share/emacs/site-lisp/elpa-src/go-mode-1.5.0/go-guru
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/company-graphviz-dot hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/company-graphviz-dot
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/graphviz-dot-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/graphviz-dot-mode-autoloads
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/graphviz-dot-mode hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/graphviz-dot-mode
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/graphviz-dot-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/graphviz-dot-mode-pkg
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-move-nested hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-move-nested
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-compile hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-compile
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-hoogle hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-hoogle
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/highlight-uses-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/highlight-uses-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-svg hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-svg
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-c2hs hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-c2hs
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-indent hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-indent
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-presentation-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-presentation-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-ghc-support hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-ghc-support
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-decl-scan hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-decl-scan
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-repl hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-repl
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-customize hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-customize
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-commands hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-commands
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-sandbox hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-sandbox
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-sort-imports hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-sort-imports
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-process hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-process
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-debug hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-debug
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-unicode-input-method hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-unicode-input-method
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-font-lock hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-font-lock
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-complete-module hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-complete-module
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-utils hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-utils
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-interactive-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-interactive-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/w3m-haddock hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/w3m-haddock
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-doc hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-doc
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-load hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-load
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-navigate-imports hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-navigate-imports
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/ghc-core hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/ghc-core
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/ghci-script-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/ghci-script-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-menu hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-menu
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-cabal hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-cabal
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-modules hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-modules
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-collapse hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-collapse
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-indentation hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-indentation
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-mode-autoloads
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/inf-haskell hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/inf-haskell
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-mode-pkg
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-completions hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-completions
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-session hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-session
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-align-imports hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-align-imports
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-string hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-string
/usr/share/emacs/site-lisp/elpa/haskell-mode-17.2snapshot/haskell-lexeme hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-17.2snapshot/haskell-lexeme
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-info hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-info
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-buffers hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-buffers
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-elisp-package hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-elisp-package
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-global-bindings hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-global-bindings
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-files hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-files
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-net hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-net
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-occur hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-occur
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-command hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-command
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-elisp hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-elisp
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-easymenu hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-easymenu
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-shell hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-shell
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-id-utils hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-id-utils
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-x-files hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-x-files
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-eval hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-eval
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-misc hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-misc
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-help hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-help
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-font hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-font
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-color hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-color
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-adaptive hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-adaptive
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-sys hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-sys
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-config hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-config
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-eshell hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-eshell
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-ring hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-ring
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-bookmark hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-bookmark
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-dabbrev hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-dabbrev
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-comint hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-comint
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-mode hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-mode
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-external hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-external
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-for-files hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-for-files
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-tags hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-tags
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-locate hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-locate
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-utils hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-utils
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-imenu hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-imenu
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-semantic hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-semantic
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-autoloads hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-autoloads
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-grep hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-grep
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-find hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-find
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-types hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-types
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-man hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-man
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-regexp hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-regexp
/usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-pkg hides /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-pkg
/usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-source hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-source
/usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-multi-match hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-multi-match
/usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm
/usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-lib hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-lib
/usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-core-pkg hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-core-pkg
/usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-core-autoloads hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-core-autoloads
/usr/share/emacs/site-lisp/elpa/highlight-indentation-0.7.0/highlight-indentation-autoloads hides /usr/share/emacs/site-lisp/elpa-src/highlight-indentation-0.7.0/highlight-indentation-autoloads
/usr/share/emacs/site-lisp/elpa/highlight-indentation-0.7.0/highlight-indentation hides /usr/share/emacs/site-lisp/elpa-src/highlight-indentation-0.7.0/highlight-indentation
/usr/share/emacs/site-lisp/elpa/highlight-indentation-0.7.0/highlight-indentation-pkg hides /usr/share/emacs/site-lisp/elpa-src/highlight-indentation-0.7.0/highlight-indentation-pkg
/usr/share/emacs/site-lisp/elpa/hl-todo-3.1.2/hl-todo-autoloads hides /usr/share/emacs/site-lisp/elpa-src/hl-todo-3.1.2/hl-todo-autoloads
/usr/share/emacs/site-lisp/elpa/hl-todo-3.1.2/hl-todo hides /usr/share/emacs/site-lisp/elpa-src/hl-todo-3.1.2/hl-todo
/usr/share/emacs/site-lisp/elpa/hl-todo-3.1.2/hl-todo-pkg hides /usr/share/emacs/site-lisp/elpa-src/hl-todo-3.1.2/hl-todo-pkg
/usr/share/emacs/site-lisp/elpa/ht-2.3/ht-pkg hides /usr/share/emacs/site-lisp/elpa-src/ht-2.3/ht-pkg
/usr/share/emacs/site-lisp/elpa/ht-2.3/ht hides /usr/share/emacs/site-lisp/elpa-src/ht-2.3/ht
/usr/share/emacs/site-lisp/elpa/ht-2.3/ht-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ht-2.3/ht-autoloads
/usr/share/emacs/site-lisp/elpa/htmlize-1.55/htmlize-autoloads hides /usr/share/emacs/site-lisp/elpa-src/htmlize-1.55/htmlize-autoloads
/usr/share/emacs/site-lisp/elpa/htmlize-1.55/htmlize-pkg hides /usr/share/emacs/site-lisp/elpa-src/htmlize-1.55/htmlize-pkg
/usr/share/emacs/site-lisp/elpa/htmlize-1.55/htmlize hides /usr/share/emacs/site-lisp/elpa-src/htmlize-1.55/htmlize
/usr/share/emacs/site-lisp/elpa/imenu-list-0.8/imenu-list hides /usr/share/emacs/site-lisp/elpa-src/imenu-list-0.8/imenu-list
/usr/share/emacs/site-lisp/elpa/imenu-list-0.8/imenu-list-pkg hides /usr/share/emacs/site-lisp/elpa-src/imenu-list-0.8/imenu-list-pkg
/usr/share/emacs/site-lisp/elpa/imenu-list-0.8/imenu-list-autoloads hides /usr/share/emacs/site-lisp/elpa-src/imenu-list-0.8/imenu-list-autoloads
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-autoloads hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-autoloads
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-test hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-test
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-pkg hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-pkg
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-occur hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-occur
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-init hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-init
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-context hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-context
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-schedule hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-schedule
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-fontify hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-fontify
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-mode hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-mode
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-regex hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-regex
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-check hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-check
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-commodities hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-commodities
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-texi hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-texi
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-navigate hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-navigate
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-pkg hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-pkg
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-autoloads
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-flymake hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-flymake
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-fonts hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-fonts
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-test hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-test
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-sort hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-sort
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-exec hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-exec
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-report hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-report
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-state hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-state
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-complete hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-complete
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-post hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-post
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-xact hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-xact
/usr/share/emacs/site-lisp/elpa/ledger-3.1.2/ledger-reconcile hides /usr/share/emacs/site-lisp/elpa-src/ledger-3.1.2/ledger-reconcile
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist hides /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.6/let-alist
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist-pkg hides /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.6/let-alist-pkg
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist-autoloads hides /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.6/let-alist-autoloads
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-perl hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-perl
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-yaml hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-yaml
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-lens hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-lens
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-vhdl hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-vhdl
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-mode hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-mode
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-protocol hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-protocol
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-csharp hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-csharp
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-mode-autoloads
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-clients hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-clients
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-clojure hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-clojure
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-cpp hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-cpp
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-erlang hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-erlang
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-vetur hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-vetur
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-sqls hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-sqls
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-elm hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-elm
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-verilog hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-verilog
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-html hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-html
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-intelephense hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-intelephense
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-rust hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-rust
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-eslint hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-eslint
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-terraform hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-terraform
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-json hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-json
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-xml hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-xml
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-pwsh hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-pwsh
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-gdscript hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-gdscript
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-haxe hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-haxe
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-fsharp hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-fsharp
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-headerline hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-headerline
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-mode-pkg
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-go hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-go
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-pyls hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-pyls
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-modeline hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-modeline
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-serenata hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-serenata
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-solargraph hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-solargraph
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-completion hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-completion
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-css hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-css
/usr/share/emacs/site-lisp/elpa/lsp-mode-7.0.1/lsp-diagnostics hides /usr/share/emacs/site-lisp/elpa-src/lsp-mode-7.0.1/lsp-diagnostics
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-peek hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-peek
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-autoloads hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-autoloads
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-flycheck hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-flycheck
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-sideline hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-sideline
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-pkg hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-pkg
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-doc hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-doc
/usr/share/emacs/site-lisp/elpa/lsp-ui-7.0.1/lsp-ui-imenu hides /usr/share/emacs/site-lisp/elpa-src/lsp-ui-7.0.1/lsp-ui-imenu
/usr/share/emacs/site-lisp/elpa/lua-mode-20151025/init-tryout hides /usr/share/emacs/site-lisp/elpa-src/lua-mode-20151025/init-tryout
/usr/share/emacs/site-lisp/elpa/lua-mode-20151025/lua-mode hides /usr/share/emacs/site-lisp/elpa-src/lua-mode-20151025/lua-mode
/usr/share/emacs/site-lisp/elpa/lua-mode-20151025/lua-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/lua-mode-20151025/lua-mode-autoloads
/usr/share/emacs/site-lisp/elpa/lua-mode-20151025/lua-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/lua-mode-20151025/lua-mode-pkg
/usr/share/emacs/site-lisp/elpa/lv-0.15.0/lv hides /usr/share/emacs/site-lisp/elpa-src/lv-0.15.0/lv
/usr/share/emacs/site-lisp/elpa/lv-0.15.0/lv-autoloads hides /usr/share/emacs/site-lisp/elpa-src/lv-0.15.0/lv-autoloads
/usr/share/emacs/site-lisp/elpa/lv-0.15.0/lv-pkg hides /usr/share/emacs/site-lisp/elpa-src/lv-0.15.0/lv-pkg
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-reset hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-reset
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-apply hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-apply
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-push hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-push
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-pkg hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-pkg
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-merge hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-merge
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-worktree hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-worktree
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-remote hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-remote
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-imenu hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-imenu
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-diff hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-diff
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-sequence hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-sequence
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-commit hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-commit
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-bisect hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-bisect
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-reflog hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-reflog
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-obsolete hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-obsolete
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-fetch hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-fetch
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-mode hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-mode
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-gitignore hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-gitignore
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-tag hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-tag
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/git-rebase hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/git-rebase
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-wip hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-wip
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-log hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-log
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-autorevert hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-autorevert
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-files hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-files
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-section hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-section
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-bookmark hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-bookmark
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-notes hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-notes
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-status hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-status
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-stash hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-stash
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-core hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-core
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-transient hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-transient
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-clone hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-clone
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-refs hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-refs
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-submodule hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-submodule
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-margin hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-margin
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-autoloads hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-autoloads
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-patch hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-patch
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-extras hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-extras
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-git hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-git
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-ediff hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-ediff
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-pull hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-pull
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-utils hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-utils
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-blame hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-blame
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-process hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-process
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-repos hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-repos
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-branch hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-branch
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-subtree hides /usr/share/emacs/site-lisp/elpa-src/magit-2.99.0/magit-subtree
/usr/share/emacs/site-lisp/elpa/magit-section-3.3.0/magit-section-pkg hides /usr/share/emacs/site-lisp/elpa-src/magit-section-3.3.0/magit-section-pkg
/usr/share/emacs/site-lisp/elpa/magit-2.99.0/magit-section hides /usr/share/emacs/site-lisp/elpa-src/magit-section-3.3.0/magit-section
/usr/share/emacs/site-lisp/elpa/magit-section-3.3.0/magit-section-autoloads hides /usr/share/emacs/site-lisp/elpa-src/magit-section-3.3.0/magit-section-autoloads
/usr/share/emacs/site-lisp/elpa/magit-todos-1.5.3/magit-todos-pkg hides /usr/share/emacs/site-lisp/elpa-src/magit-todos-1.5.3/magit-todos-pkg
/usr/share/emacs/site-lisp/elpa/magit-todos-1.5.3/magit-todos hides /usr/share/emacs/site-lisp/elpa-src/magit-todos-1.5.3/magit-todos
/usr/share/emacs/site-lisp/elpa/magit-todos-1.5.3/magit-todos-autoloads hides /usr/share/emacs/site-lisp/elpa-src/magit-todos-1.5.3/magit-todos-autoloads
/usr/share/emacs/site-lisp/elpa/mailscripts-0.23/mailscripts-autoloads hides /usr/share/emacs/site-lisp/elpa-src/mailscripts-0.23/mailscripts-autoloads
/usr/share/emacs/site-lisp/elpa/mailscripts-0.23/mailscripts-pkg hides /usr/share/emacs/site-lisp/elpa-src/mailscripts-0.23/mailscripts-pkg
/usr/share/emacs/site-lisp/elpa/mailscripts-0.23/mailscripts hides /usr/share/emacs/site-lisp/elpa-src/mailscripts-0.23/mailscripts
/usr/share/emacs/site-lisp/elpa/markdown-mode-2.4/markdown-mode hides /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.4/markdown-mode
/usr/share/emacs/site-lisp/elpa/markdown-mode-2.4/markdown-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.4/markdown-mode-pkg
/usr/share/emacs/site-lisp/elpa/markdown-mode-2.4/markdown-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.4/markdown-mode-autoloads
/usr/share/emacs/site-lisp/elpa/markdown-toc-0.1.5/markdown-toc-autoloads hides /usr/share/emacs/site-lisp/elpa-src/markdown-toc-0.1.5/markdown-toc-autoloads
/usr/share/emacs/site-lisp/elpa/markdown-toc-0.1.5/markdown-toc hides /usr/share/emacs/site-lisp/elpa-src/markdown-toc-0.1.5/markdown-toc
/usr/share/emacs/site-lisp/elpa/markdown-toc-0.1.5/markdown-toc-pkg hides /usr/share/emacs/site-lisp/elpa-src/markdown-toc-0.1.5/markdown-toc-pkg
/usr/share/emacs/site-lisp/elpa/message-templ-0.3.20161104/message-templ hides /usr/share/emacs/site-lisp/elpa-src/message-templ-0.3.20161104/message-templ
/usr/share/emacs/site-lisp/elpa/message-templ-0.3.20161104/message-templ-autoloads hides /usr/share/emacs/site-lisp/elpa-src/message-templ-0.3.20161104/message-templ-autoloads
/usr/share/emacs/site-lisp/elpa/message-templ-0.3.20161104/message-templ-pkg hides /usr/share/emacs/site-lisp/elpa-src/message-templ-0.3.20161104/message-templ-pkg
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias-pkg hides /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias-pkg
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias hides /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias-autoloads hides /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias-autoloads
/usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode-autoloads
/usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode-pkg
/usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode hides /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-crypto hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-crypto
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-autoloads hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-autoloads
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/coolj hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/coolj
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-tree hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-tree
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-print hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-print
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-show hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-show
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-maildir-fcc hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-maildir-fcc
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-version hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-version
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-pkg hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-pkg
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-hello hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-hello
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-wash hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-wash
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-query hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-query
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-jump hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-jump
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-parser hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-parser
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-draft hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-draft
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-lib hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-lib
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-mua hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-mua
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-tag hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-tag
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-message hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-message
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-address hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-address
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-company hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-company
/usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-compat hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-compat
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-groovy hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-groovy
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lob hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-lob
/usr/share/emacs/site-lisp/elpa/org-9.4/org-id hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-id
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sql hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-sql
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-smiles hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-smiles
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-julia hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-julia
/usr/share/emacs/site-lisp/elpa/org-9.4/org-attach-embedded-images hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-attach-embedded-images
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-java hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-java
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-latex hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-latex
/usr/share/emacs/site-lisp/elpa/org-9.4/org-goto hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-goto
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-php hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-php
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-fomus hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-fomus
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-matlab hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-matlab
/usr/share/emacs/site-lisp/elpa/org-9.4/org-sudoku hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-sudoku
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ocaml hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ocaml
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mac-iCal hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mac-iCal
/usr/share/emacs/site-lisp/elpa/org-9.4/orgtbl-sqlinsert hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/orgtbl-sqlinsert
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-scheme hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-scheme
/usr/share/emacs/site-lisp/elpa/org-9.4/org-habit hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-habit
/usr/share/emacs/site-lisp/elpa/org-9.4/ob hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob
/usr/share/emacs/site-lisp/elpa/org-9.4/org hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org
/usr/share/emacs/site-lisp/elpa/org-9.4/org-static-mathjax hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-static-mathjax
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-hledger hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-hledger
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ref hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ref
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sqlite hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-sqlite
/usr/share/emacs/site-lisp/elpa/org-9.4/org-eval-light hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-eval-light
/usr/share/emacs/site-lisp/elpa/org-9.4/org-element hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-element
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-haskell hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-haskell
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-gnuplot hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-gnuplot
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-eval hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-eval
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-eshell hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-eshell
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-mhe hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-mhe
/usr/share/emacs/site-lisp/elpa/org-9.4/org-expiry hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-expiry
/usr/share/emacs/site-lisp/elpa/org-9.4/org-timer hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-timer
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-js hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-js
/usr/share/emacs/site-lisp/elpa/org-9.4/org-datetree hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-datetree
/usr/share/emacs/site-lisp/elpa/org-9.4/org-wikinodes hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-wikinodes
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-confluence hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-confluence
/usr/share/emacs/site-lisp/elpa/org-9.4/ox hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-redis hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-redis
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-mew hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-mew
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mairix hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mairix
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-mathomatic hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-mathomatic
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-coq hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-coq
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-man hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-man
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-latex hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-latex
/usr/share/emacs/site-lisp/elpa/org-9.4/org-keys hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-keys
/usr/share/emacs/site-lisp/elpa/org-9.4/org-pkg hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-pkg
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-vbnet hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-vbnet
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-asymptote hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-asymptote
/usr/share/emacs/site-lisp/elpa/org-9.4/org-contacts hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-contacts
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-stata hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-stata
/usr/share/emacs/site-lisp/elpa/org-9.4/org-faces hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-faces
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-vm hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-vm
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-org hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-org
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lisp hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-lisp
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-eww hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-eww
/usr/share/emacs/site-lisp/elpa/org-9.4/org-footnote hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-footnote
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-taskjuggler hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-taskjuggler
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-icalendar hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-icalendar
/usr/share/emacs/site-lisp/elpa/org-9.4/org-version hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-version
/usr/share/emacs/site-lisp/elpa/org-9.4/org-passwords hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-passwords
/usr/share/emacs/site-lisp/elpa/org-9.4/org-screenshot hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-screenshot
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-eshell hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-eshell
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-dot hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-dot
/usr/share/emacs/site-lisp/elpa/org-9.4/org-entities hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-entities
/usr/share/emacs/site-lisp/elpa/org-9.4/org-depend hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-depend
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-core hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-core
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lua hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-lua
/usr/share/emacs/site-lisp/elpa/org-9.4/org-effectiveness hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-effectiveness
/usr/share/emacs/site-lisp/elpa/org-9.4/org-agenda hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-agenda
/usr/share/emacs/site-lisp/elpa/org-9.4/org-refile hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-refile
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-beamer hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-beamer
/usr/share/emacs/site-lisp/elpa/org-9.4/org-indent hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-indent
/usr/share/emacs/site-lisp/elpa/org-9.4/org-src hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-src
/usr/share/emacs/site-lisp/elpa/org-9.4/org-invoice hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-invoice
/usr/share/emacs/site-lisp/elpa/org-9.4/org-autoloads hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-autoloads
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-mathematica hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-mathematica
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-man hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-man
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-shen hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-shen
/usr/share/emacs/site-lisp/elpa/org-9.4/org-feed hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-feed
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-calc hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-calc
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-notmuch hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-notmuch
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ruby hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ruby
/usr/share/emacs/site-lisp/elpa/org-9.4/org-archive hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-archive
/usr/share/emacs/site-lisp/elpa/org-9.4/org-compat hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-compat
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-clojure hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-clojure
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-csharp hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-csharp
/usr/share/emacs/site-lisp/elpa/org-9.4/org-attach-git hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-attach-git
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-spice hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-spice
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ebnf hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ebnf
/usr/share/emacs/site-lisp/elpa/org-9.4/org-attach hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-attach
/usr/share/emacs/site-lisp/elpa/org-9.4/org-list hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-list
/usr/share/emacs/site-lisp/elpa/org-9.4/org-macro hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-macro
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-picolisp hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-picolisp
/usr/share/emacs/site-lisp/elpa/org-9.4/org-clock hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-clock
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-ascii hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-ascii
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-freemind hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-freemind
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-rss hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-rss
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-mscgen hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-mscgen
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-w3m hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-w3m
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-exp hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-exp
/usr/share/emacs/site-lisp/elpa/org-9.4/org-lint hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-lint
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-tangle hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-tangle
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-table hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-table
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-extra hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-extra
/usr/share/emacs/site-lisp/elpa/org-9.4/org-license hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-license
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-processing hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-processing
/usr/share/emacs/site-lisp/elpa/org-9.4/org-crypt hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-crypt
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-bibtex hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-bibtex
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-eukleides hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-eukleides
/usr/share/emacs/site-lisp/elpa/org-9.4/org-table hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-table
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-deck hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-deck
/usr/share/emacs/site-lisp/elpa/org-9.4/org-link-edit hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-link-edit
/usr/share/emacs/site-lisp/elpa/org-9.4/org-pcomplete hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-pcomplete
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-forth hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-forth
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-rmail hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-rmail
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-elisp-symbol hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-elisp-symbol
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-perl hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-perl
/usr/share/emacs/site-lisp/elpa/org-9.4/org-install hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-install
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-comint hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-comint
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-fortran hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-fortran
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-tcl hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-tcl
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lilypond hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-lilypond
/usr/share/emacs/site-lisp/elpa/org-9.4/org-toc hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-toc
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-irc hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-irc
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sass hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-sass
/usr/share/emacs/site-lisp/elpa/org-9.4/org-velocity hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-velocity
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-C hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-C
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-odt hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-odt
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-J hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-J
/usr/share/emacs/site-lisp/elpa/org-9.4/org-interactive-query hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-interactive-query
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-bookmark hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-bookmark
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-org hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-org
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-html hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-html
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-bbdb hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-bbdb
/usr/share/emacs/site-lisp/elpa/org-9.4/org-learn hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-learn
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-abc hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-abc
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-groff hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-groff
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-io hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-io
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sed hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-sed
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-css hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-css
/usr/share/emacs/site-lisp/elpa/org-9.4/org-screen hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-screen
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-maxima hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-maxima
/usr/share/emacs/site-lisp/elpa/org-9.4/org-choose hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-choose
/usr/share/emacs/site-lisp/elpa/org-9.4/org-track hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-track
/usr/share/emacs/site-lisp/elpa/org-9.4/org-collector hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-collector
/usr/share/emacs/site-lisp/elpa/org-9.4/org-eldoc hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-eldoc
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mac-link hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mac-link
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-wl hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-wl
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-publish hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-publish
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-koma-letter hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-koma-letter
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-s5 hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-s5
/usr/share/emacs/site-lisp/elpa/org-9.4/org-loaddefs hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-loaddefs
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-stan hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-stan
/usr/share/emacs/site-lisp/elpa/org-9.4/org-notify hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-notify
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-gnus hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-gnus
/usr/share/emacs/site-lisp/elpa/org-9.4/org-num hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-num
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-emacs-lisp hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-emacs-lisp
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ditaa hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ditaa
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-python hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-python
/usr/share/emacs/site-lisp/elpa/org-9.4/org-macs hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-macs
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-makefile hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-makefile
/usr/share/emacs/site-lisp/elpa/org-9.4/org-plot hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-plot
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-shell hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-shell
/usr/share/emacs/site-lisp/elpa/org-9.4/org-secretary hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-secretary
/usr/share/emacs/site-lisp/elpa/org-9.4/org-registry hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-registry
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-md hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-md
/usr/share/emacs/site-lisp/elpa/org-9.4/org-duration hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-duration
/usr/share/emacs/site-lisp/elpa/org-9.4/org-checklist hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-checklist
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-info hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-info
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-awk hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-awk
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-texinfo hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-texinfo
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-git-link hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-git-link
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-docview hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-docview
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-plantuml hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-plantuml
/usr/share/emacs/site-lisp/elpa/org-9.4/org-tempo hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-tempo
/usr/share/emacs/site-lisp/elpa/org-9.4/org-protocol hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-protocol
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-vala hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-vala
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-oz hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-oz
/usr/share/emacs/site-lisp/elpa/org-9.4/org-contribdir hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-contribdir
/usr/share/emacs/site-lisp/elpa/org-9.4/org-ctags hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-ctags
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-R hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-R
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mouse hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mouse
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-octave hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-octave
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ledger hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ledger
/usr/share/emacs/site-lisp/elpa/org-9.4/org-colview hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-colview
/usr/share/emacs/site-lisp/elpa/org-9.4/org-inlinetask hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-inlinetask
/usr/share/emacs/site-lisp/elpa/org-9.4/org-annotate-file hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-annotate-file
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mobile hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mobile
/usr/share/emacs/site-lisp/elpa/org-9.4/org-panel hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-panel
/usr/share/emacs/site-lisp/elpa/org-9.4/org-capture hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-capture
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-screen hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-screen
/usr/share/emacs/site-lisp/elpa/org-9.4/org-eval hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-eval
/usr/share/emacs/site-lisp/elpa/org-9.4/ol hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol
/usr/share/emacs/site-lisp/elpa/org-9.4/org-bibtex-extras hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-bibtex-extras
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-bibtex hides /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-bibtex
/usr/share/emacs/site-lisp/elpa/pcre2el-1.8/pcre2el-pkg hides /usr/share/emacs/site-lisp/elpa-src/pcre2el-1.8/pcre2el-pkg
/usr/share/emacs/site-lisp/elpa/pcre2el-1.8/pcre2el hides /usr/share/emacs/site-lisp/elpa-src/pcre2el-1.8/pcre2el
/usr/share/emacs/site-lisp/elpa/pcre2el-1.8/pcre2el-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pcre2el-1.8/pcre2el-autoloads
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-mode-pkg
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-project hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-project
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-face hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-face
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-mode hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-mode
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-util-buffer hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-util-buffer
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-align hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-align
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-mode-autoloads
/usr/share/emacs/site-lisp/elpa/php-mode-1.23.0/php-mode-debug hides /usr/share/emacs/site-lisp/elpa-src/php-mode-1.23.0/php-mode-debug
/usr/share/emacs/site-lisp/elpa/pip-requirements-0.5/pip-requirements-pkg hides /usr/share/emacs/site-lisp/elpa-src/pip-requirements-0.5/pip-requirements-pkg
/usr/share/emacs/site-lisp/elpa/pip-requirements-0.5/pip-requirements-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pip-requirements-0.5/pip-requirements-autoloads
/usr/share/emacs/site-lisp/elpa/pip-requirements-0.5/pip-requirements hides /usr/share/emacs/site-lisp/elpa-src/pip-requirements-0.5/pip-requirements
/usr/share/emacs/site-lisp/elpa/pkg-info-0.6/pkg-info-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pkg-info-0.6/pkg-info-autoloads
/usr/share/emacs/site-lisp/elpa/pkg-info-0.6/pkg-info hides /usr/share/emacs/site-lisp/elpa-src/pkg-info-0.6/pkg-info
/usr/share/emacs/site-lisp/elpa/pkg-info-0.6/pkg-info-pkg hides /usr/share/emacs/site-lisp/elpa-src/pkg-info-0.6/pkg-info-pkg
/usr/share/emacs/site-lisp/elpa/po-mode-0.21/po-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/po-mode-0.21/po-mode-autoloads
/usr/share/emacs/site-lisp/elpa/po-mode-0.21/po-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/po-mode-0.21/po-mode-pkg
/usr/share/emacs/site-lisp/elpa/po-mode-0.21/po-mode hides /usr/share/emacs/site-lisp/elpa-src/po-mode-0.21/po-mode
/usr/share/emacs/site-lisp/elpa/pod-mode-1.3/pod-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pod-mode-1.3/pod-mode-autoloads
/usr/share/emacs/site-lisp/elpa/pod-mode-1.3/pod-mode hides /usr/share/emacs/site-lisp/elpa-src/pod-mode-1.3/pod-mode
/usr/share/emacs/site-lisp/elpa/pod-mode-1.3/pod-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/pod-mode-1.3/pod-mode-pkg
/usr/share/emacs/site-lisp/elpa/popup-0.5.8/popup hides /usr/share/emacs/site-lisp/elpa-src/popup-0.5.8/popup
/usr/share/emacs/site-lisp/elpa/popup-0.5.8/popup-autoloads hides /usr/share/emacs/site-lisp/elpa-src/popup-0.5.8/popup-autoloads
/usr/share/emacs/site-lisp/elpa/popup-0.5.8/popup-pkg hides /usr/share/emacs/site-lisp/elpa-src/popup-0.5.8/popup-pkg
/usr/share/emacs/site-lisp/elpa/puppet-mode-0.4/puppet-mode hides /usr/share/emacs/site-lisp/elpa-src/puppet-mode-0.4/puppet-mode
/usr/share/emacs/site-lisp/elpa/puppet-mode-0.4/puppet-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/puppet-mode-0.4/puppet-mode-autoloads
/usr/share/emacs/site-lisp/elpa/puppet-mode-0.4/puppet-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/puppet-mode-0.4/puppet-mode-pkg
/usr/share/emacs/site-lisp/elpa/pyvenv-1.21/pyvenv hides /usr/share/emacs/site-lisp/elpa-src/pyvenv-1.21/pyvenv
/usr/share/emacs/site-lisp/elpa/pyvenv-1.21/pyvenv-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pyvenv-1.21/pyvenv-autoloads
/usr/share/emacs/site-lisp/elpa/pyvenv-1.21/pyvenv-pkg hides /usr/share/emacs/site-lisp/elpa-src/pyvenv-1.21/pyvenv-pkg
/usr/share/emacs/site-lisp/elpa/rainbow-mode-1.0.5/rainbow-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/rainbow-mode-1.0.5/rainbow-mode-pkg
/usr/share/emacs/site-lisp/elpa/rainbow-mode-1.0.5/rainbow-mode hides /usr/share/emacs/site-lisp/elpa-src/rainbow-mode-1.0.5/rainbow-mode
/usr/share/emacs/site-lisp/elpa/rainbow-mode-1.0.5/rainbow-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/rainbow-mode-1.0.5/rainbow-mode-autoloads
/usr/share/emacs/site-lisp/elpa/rich-minority-1.0.3/rich-minority-autoloads hides /usr/share/emacs/site-lisp/elpa-src/rich-minority-1.0.3/rich-minority-autoloads
/usr/share/emacs/site-lisp/elpa/rich-minority-1.0.3/rich-minority-pkg hides /usr/share/emacs/site-lisp/elpa-src/rich-minority-1.0.3/rich-minority-pkg
/usr/share/emacs/site-lisp/elpa/rich-minority-1.0.3/rich-minority hides /usr/share/emacs/site-lisp/elpa-src/rich-minority-1.0.3/rich-minority
/usr/share/emacs/site-lisp/elpa/s-1.12.0/s-pkg hides /usr/share/emacs/site-lisp/elpa-src/s-1.12.0/s-pkg
/usr/share/emacs/site-lisp/elpa/s-1.12.0/s hides /usr/share/emacs/site-lisp/elpa-src/s-1.12.0/s
/usr/share/emacs/site-lisp/elpa/s-1.12.0/s-autoloads hides /usr/share/emacs/site-lisp/elpa-src/s-1.12.0/s-autoloads
/usr/share/emacs/site-lisp/elpa/seq-2.22/seq-24 hides /usr/share/emacs/site-lisp/elpa-src/seq-2.22/seq-24
/usr/share/emacs/site-lisp/elpa/seq-2.22/seq-25 hides /usr/share/emacs/site-lisp/elpa-src/seq-2.22/seq-25
/usr/share/emacs/site-lisp/elpa/seq-2.22/seq-autoloads hides /usr/share/emacs/site-lisp/elpa-src/seq-2.22/seq-autoloads
/usr/share/emacs/site-lisp/elpa/seq-2.22/seq hides /usr/share/emacs/site-lisp/elpa-src/seq-2.22/seq
/usr/share/emacs/site-lisp/elpa/seq-2.22/seq-pkg hides /usr/share/emacs/site-lisp/elpa-src/seq-2.22/seq-pkg
/usr/share/emacs/site-lisp/elpa/session-2.4.2/session-pkg hides /usr/share/emacs/site-lisp/elpa-src/session-2.4.2/session-pkg
/usr/share/emacs/site-lisp/elpa/session-2.4.2/session-autoloads hides /usr/share/emacs/site-lisp/elpa-src/session-2.4.2/session-autoloads
/usr/share/emacs/site-lisp/elpa/session-2.4.2/session hides /usr/share/emacs/site-lisp/elpa-src/session-2.4.2/session
/usr/share/emacs/site-lisp/elpa/smart-mode-line-2.13/smart-mode-line-autoloads hides /usr/share/emacs/site-lisp/elpa-src/smart-mode-line-2.13/smart-mode-line-autoloads
/usr/share/emacs/site-lisp/elpa/smart-mode-line-2.13/smart-mode-line hides /usr/share/emacs/site-lisp/elpa-src/smart-mode-line-2.13/smart-mode-line
/usr/share/emacs/site-lisp/elpa/smart-mode-line-2.13/smart-mode-line-light-theme hides /usr/share/emacs/site-lisp/elpa-src/smart-mode-line-2.13/smart-mode-line-light-theme
/usr/share/emacs/site-lisp/elpa/smart-mode-line-2.13/smart-mode-line-pkg hides /usr/share/emacs/site-lisp/elpa-src/smart-mode-line-2.13/smart-mode-line-pkg
/usr/share/emacs/site-lisp/elpa/smart-mode-line-2.13/smart-mode-line-dark-theme hides /usr/share/emacs/site-lisp/elpa-src/smart-mode-line-2.13/smart-mode-line-dark-theme
/usr/share/emacs/site-lisp/elpa/smart-mode-line-2.13/smart-mode-line-respectful-theme hides /usr/share/emacs/site-lisp/elpa-src/smart-mode-line-2.13/smart-mode-line-respectful-theme
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized-theme-autoloads hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized-theme-autoloads
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized-dark-theme hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized-dark-theme
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized-light-theme hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized-light-theme
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized-theme-utils hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized-theme-utils
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized-theme-pkg hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized-theme-pkg
/usr/share/emacs/site-lisp/elpa/solarized-theme-1.3.1/solarized-theme hides /usr/share/emacs/site-lisp/elpa-src/solarized-theme-1.3.1/solarized-theme
/usr/share/emacs/site-lisp/elpa/spinner-1.7.3/spinner-pkg hides /usr/share/emacs/site-lisp/elpa-src/spinner-1.7.3/spinner-pkg
/usr/share/emacs/site-lisp/elpa/spinner-1.7.3/spinner-autoloads hides /usr/share/emacs/site-lisp/elpa-src/spinner-1.7.3/spinner-autoloads
/usr/share/emacs/site-lisp/elpa/spinner-1.7.3/spinner hides /usr/share/emacs/site-lisp/elpa-src/spinner-1.7.3/spinner
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/aquamacs-tools hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/aquamacs-tools
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/aquamacs-tabbar hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/aquamacs-tabbar
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar-pkg hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar-pkg
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar-autoloads hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar-autoloads
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar-window hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar-window
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/one-buffer-one-frame hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/one-buffer-one-frame
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/aquamacs-compat hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/aquamacs-compat
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar
/usr/share/emacs/site-lisp/elpa/transient-0.3.7/transient-pkg hides /usr/share/emacs/site-lisp/elpa-src/transient-0.3.7/transient-pkg
/usr/share/emacs/site-lisp/elpa/transient-0.3.7/transient-autoloads hides /usr/share/emacs/site-lisp/elpa-src/transient-0.3.7/transient-autoloads
/usr/share/emacs/site-lisp/elpa/transient-0.3.7/transient hides /usr/share/emacs/site-lisp/elpa-src/transient-0.3.7/transient
/usr/share/emacs/site-lisp/elpa/treepy-0.1.1/treepy hides /usr/share/emacs/site-lisp/elpa-src/treepy-0.1.1/treepy
/usr/share/emacs/site-lisp/elpa/treepy-0.1.1/treepy-pkg hides /usr/share/emacs/site-lisp/elpa-src/treepy-0.1.1/treepy-pkg
/usr/share/emacs/site-lisp/elpa/treepy-0.1.1/treepy-autoloads hides /usr/share/emacs/site-lisp/elpa-src/treepy-0.1.1/treepy-autoloads
/usr/share/emacs/site-lisp/elpa/undo-tree-0.7.4/undo-tree-autoloads hides /usr/share/emacs/site-lisp/elpa-src/undo-tree-0.7.4/undo-tree-autoloads
/usr/share/emacs/site-lisp/elpa/undo-tree-0.7.4/undo-tree hides /usr/share/emacs/site-lisp/elpa-src/undo-tree-0.7.4/undo-tree
/usr/share/emacs/site-lisp/elpa/undo-tree-0.7.4/undo-tree-pkg hides /usr/share/emacs/site-lisp/elpa-src/undo-tree-0.7.4/undo-tree-pkg
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-ensure hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-ensure
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-lint hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-lint
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-delight hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-delight
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-autoloads hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-autoloads
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-diminish hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-diminish
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-bind-key hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-bind-key
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-pkg hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-pkg
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-core hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-core
/usr/share/emacs/site-lisp/elpa/use-package-2.4.1/use-package-jump hides /usr/share/emacs/site-lisp/elpa-src/use-package-2.4.1/use-package-jump
/usr/share/emacs/site-lisp/elpa/wc-mode-1.4/wc-mode hides /usr/share/emacs/site-lisp/elpa-src/wc-mode-1.4/wc-mode
/usr/share/emacs/site-lisp/elpa/wc-mode-1.4/wc-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/wc-mode-1.4/wc-mode-pkg
/usr/share/emacs/site-lisp/elpa/wc-mode-1.4/wc-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/wc-mode-1.4/wc-mode-autoloads
/usr/share/emacs/site-lisp/elpa/web-mode-17.0.2/web-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/web-mode-17.0.2/web-mode-autoloads
/usr/share/emacs/site-lisp/elpa/web-mode-17.0.2/web-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/web-mode-17.0.2/web-mode-pkg
/usr/share/emacs/site-lisp/elpa/web-mode-17.0.2/web-mode hides /usr/share/emacs/site-lisp/elpa-src/web-mode-17.0.2/web-mode
/usr/share/emacs/site-lisp/elpa/websocket-1.13/websocket hides /usr/share/emacs/site-lisp/elpa-src/websocket-1.13/websocket
/usr/share/emacs/site-lisp/elpa/websocket-1.13/websocket-pkg hides /usr/share/emacs/site-lisp/elpa-src/websocket-1.13/websocket-pkg
/usr/share/emacs/site-lisp/elpa/websocket-1.13/websocket-functional-test hides /usr/share/emacs/site-lisp/elpa-src/websocket-1.13/websocket-functional-test
/usr/share/emacs/site-lisp/elpa/websocket-1.13/websocket-test hides /usr/share/emacs/site-lisp/elpa-src/websocket-1.13/websocket-test
/usr/share/emacs/site-lisp/elpa/websocket-1.13/websocket-autoloads hides /usr/share/emacs/site-lisp/elpa-src/websocket-1.13/websocket-autoloads
/usr/share/emacs/site-lisp/elpa/which-key-3.5.1/which-key-pkg hides /usr/share/emacs/site-lisp/elpa-src/which-key-3.5.1/which-key-pkg
/usr/share/emacs/site-lisp/elpa/which-key-3.5.1/which-key-autoloads hides /usr/share/emacs/site-lisp/elpa-src/which-key-3.5.1/which-key-autoloads
/usr/share/emacs/site-lisp/elpa/which-key-3.5.1/which-key hides /usr/share/emacs/site-lisp/elpa-src/which-key-3.5.1/which-key
/usr/share/emacs/site-lisp/elpa/with-editor-3.0.5/with-editor hides /usr/share/emacs/site-lisp/elpa-src/with-editor-3.0.5/with-editor
/usr/share/emacs/site-lisp/elpa/with-editor-3.0.5/with-editor-pkg hides /usr/share/emacs/site-lisp/elpa-src/with-editor-3.0.5/with-editor-pkg
/usr/share/emacs/site-lisp/elpa/with-editor-3.0.5/with-editor-autoloads hides /usr/share/emacs/site-lisp/elpa-src/with-editor-3.0.5/with-editor-autoloads
/usr/share/emacs/site-lisp/elpa/writegood-mode-2.0/writegood-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/writegood-mode-2.0/writegood-mode-pkg
/usr/share/emacs/site-lisp/elpa/writegood-mode-2.0/writegood-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/writegood-mode-2.0/writegood-mode-autoloads
/usr/share/emacs/site-lisp/elpa/writegood-mode-2.0/writegood-mode hides /usr/share/emacs/site-lisp/elpa-src/writegood-mode-2.0/writegood-mode
/usr/share/emacs/site-lisp/elpa/ws-butler-0.6/ws-butler-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ws-butler-0.6/ws-butler-autoloads
/usr/share/emacs/site-lisp/elpa/ws-butler-0.6/ws-butler-pkg hides /usr/share/emacs/site-lisp/elpa-src/ws-butler-0.6/ws-butler-pkg
/usr/share/emacs/site-lisp/elpa/ws-butler-0.6/ws-butler hides /usr/share/emacs/site-lisp/elpa-src/ws-butler-0.6/ws-butler
/usr/share/emacs/site-lisp/elpa/yaml-mode-0.0.15/yaml-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/yaml-mode-0.0.15/yaml-mode-pkg
/usr/share/emacs/site-lisp/elpa/yaml-mode-0.0.15/yaml-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/yaml-mode-0.0.15/yaml-mode-autoloads
/usr/share/emacs/site-lisp/elpa/yaml-mode-0.0.15/yaml-mode hides /usr/share/emacs/site-lisp/elpa-src/yaml-mode-0.0.15/yaml-mode
/usr/share/emacs/site-lisp/elpa/yasnippet-0.14.0/yasnippet-autoloads hides /usr/share/emacs/site-lisp/elpa-src/yasnippet-0.14.0/yasnippet-autoloads
/usr/share/emacs/site-lisp/elpa/yasnippet-0.14.0/yasnippet-pkg hides /usr/share/emacs/site-lisp/elpa-src/yasnippet-0.14.0/yasnippet-pkg
/usr/share/emacs/site-lisp/elpa/yasnippet-0.14.0/yasnippet hides /usr/share/emacs/site-lisp/elpa-src/yasnippet-0.14.0/yasnippet
/usr/share/emacs/site-lisp/elpa/yasnippet-snippets-0.23/yasnippet-snippets hides /usr/share/emacs/site-lisp/elpa-src/yasnippet-snippets-0.23/yasnippet-snippets
/usr/share/emacs/site-lisp/elpa/yasnippet-snippets-0.23/yasnippet-snippets-autoloads hides /usr/share/emacs/site-lisp/elpa-src/yasnippet-snippets-0.23/yasnippet-snippets-autoloads
/usr/share/emacs/site-lisp/elpa/yasnippet-snippets-0.23/yasnippet-snippets-pkg hides /usr/share/emacs/site-lisp/elpa-src/yasnippet-snippets-0.23/yasnippet-snippets-pkg
/usr/share/emacs/site-lisp/elpa/zenburn-theme-2.6/zenburn-theme-autoloads hides /usr/share/emacs/site-lisp/elpa-src/zenburn-theme-2.6/zenburn-theme-autoloads
/usr/share/emacs/site-lisp/elpa/zenburn-theme-2.6/zenburn-theme hides /usr/share/emacs/site-lisp/elpa-src/zenburn-theme-2.6/zenburn-theme
/usr/share/emacs/site-lisp/elpa/zenburn-theme-2.6/zenburn-theme-pkg hides /usr/share/emacs/site-lisp/elpa-src/zenburn-theme-2.6/zenburn-theme-pkg
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-mscgen hides /usr/share/emacs/27.1/lisp/org/ob-mscgen
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-python hides /usr/share/emacs/27.1/lisp/org/ob-python
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-shen hides /usr/share/emacs/27.1/lisp/org/ob-shen
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sass hides /usr/share/emacs/27.1/lisp/org/ob-sass
/usr/share/emacs/site-lisp/elpa/org-9.4/org-compat hides /usr/share/emacs/27.1/lisp/org/org-compat
/usr/share/emacs/site-lisp/elpa/org-9.4/org-indent hides /usr/share/emacs/27.1/lisp/org/org-indent
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-css hides /usr/share/emacs/27.1/lisp/org/ob-css
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sqlite hides /usr/share/emacs/27.1/lisp/org/ob-sqlite
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-docview hides /usr/share/emacs/27.1/lisp/org/ol-docview
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-core hides /usr/share/emacs/27.1/lisp/org/ob-core
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ruby hides /usr/share/emacs/27.1/lisp/org/ob-ruby
/usr/share/emacs/site-lisp/elpa/org-9.4/org-datetree hides /usr/share/emacs/27.1/lisp/org/org-datetree
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-clojure hides /usr/share/emacs/27.1/lisp/org/ob-clojure
/usr/share/emacs/site-lisp/elpa/org-9.4/org-ctags hides /usr/share/emacs/27.1/lisp/org/org-ctags
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-forth hides /usr/share/emacs/27.1/lisp/org/ob-forth
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mobile hides /usr/share/emacs/27.1/lisp/org/org-mobile
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-bibtex hides /usr/share/emacs/27.1/lisp/org/ol-bibtex
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lisp hides /usr/share/emacs/27.1/lisp/org/ob-lisp
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-asymptote hides /usr/share/emacs/27.1/lisp/org/ob-asymptote
/usr/share/emacs/site-lisp/elpa/org-9.4/ol hides /usr/share/emacs/27.1/lisp/org/ol
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-screen hides /usr/share/emacs/27.1/lisp/org/ob-screen
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-vala hides /usr/share/emacs/27.1/lisp/org/ob-vala
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-texinfo hides /usr/share/emacs/27.1/lisp/org/ox-texinfo
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-fortran hides /usr/share/emacs/27.1/lisp/org/ob-fortran
/usr/share/emacs/site-lisp/elpa/org-9.4/org-archive hides /usr/share/emacs/27.1/lisp/org/org-archive
/usr/share/emacs/site-lisp/elpa/org-9.4/org-crypt hides /usr/share/emacs/27.1/lisp/org/org-crypt
/usr/share/emacs/site-lisp/elpa/org-9.4/org-id hides /usr/share/emacs/27.1/lisp/org/org-id
/usr/share/emacs/site-lisp/elpa/org-9.4/org-mouse hides /usr/share/emacs/27.1/lisp/org/org-mouse
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-eval hides /usr/share/emacs/27.1/lisp/org/ob-eval
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-man hides /usr/share/emacs/27.1/lisp/org/ox-man
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-ascii hides /usr/share/emacs/27.1/lisp/org/ox-ascii
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-icalendar hides /usr/share/emacs/27.1/lisp/org/ox-icalendar
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-html hides /usr/share/emacs/27.1/lisp/org/ox-html
/usr/share/emacs/site-lisp/elpa/org-9.4/org-list hides /usr/share/emacs/27.1/lisp/org/org-list
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-haskell hides /usr/share/emacs/27.1/lisp/org/ob-haskell
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-tangle hides /usr/share/emacs/27.1/lisp/org/ob-tangle
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-shell hides /usr/share/emacs/27.1/lisp/org/ob-shell
/usr/share/emacs/site-lisp/elpa/org-9.4/org-keys hides /usr/share/emacs/27.1/lisp/org/org-keys
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-latex hides /usr/share/emacs/27.1/lisp/org/ox-latex
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-plantuml hides /usr/share/emacs/27.1/lisp/org/ob-plantuml
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-beamer hides /usr/share/emacs/27.1/lisp/org/ox-beamer
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sed hides /usr/share/emacs/27.1/lisp/org/ob-sed
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-w3m hides /usr/share/emacs/27.1/lisp/org/ol-w3m
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-exp hides /usr/share/emacs/27.1/lisp/org/ob-exp
/usr/share/emacs/site-lisp/elpa/org-9.4/org-protocol hides /usr/share/emacs/27.1/lisp/org/org-protocol
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-irc hides /usr/share/emacs/27.1/lisp/org/ol-irc
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-C hides /usr/share/emacs/27.1/lisp/org/ob-C
/usr/share/emacs/site-lisp/elpa/org-9.4/org-goto hides /usr/share/emacs/27.1/lisp/org/org-goto
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-eww hides /usr/share/emacs/27.1/lisp/org/ol-eww
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lob hides /usr/share/emacs/27.1/lisp/org/ob-lob
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-info hides /usr/share/emacs/27.1/lisp/org/ol-info
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-abc hides /usr/share/emacs/27.1/lisp/org/ob-abc
/usr/share/emacs/site-lisp/elpa/org-9.4/ox hides /usr/share/emacs/27.1/lisp/org/ox
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-eshell hides /usr/share/emacs/27.1/lisp/org/ol-eshell
/usr/share/emacs/site-lisp/elpa/org-9.4/org-tempo hides /usr/share/emacs/27.1/lisp/org/org-tempo
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-hledger hides /usr/share/emacs/27.1/lisp/org/ob-hledger
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-calc hides /usr/share/emacs/27.1/lisp/org/ob-calc
/usr/share/emacs/site-lisp/elpa/org-9.4/org-table hides /usr/share/emacs/27.1/lisp/org/org-table
/usr/share/emacs/site-lisp/elpa/org-9.4/org-attach hides /usr/share/emacs/27.1/lisp/org/org-attach
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-comint hides /usr/share/emacs/27.1/lisp/org/ob-comint
/usr/share/emacs/site-lisp/elpa/org-9.4/org-macs hides /usr/share/emacs/27.1/lisp/org/org-macs
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ditaa hides /usr/share/emacs/27.1/lisp/org/ob-ditaa
/usr/share/emacs/site-lisp/elpa/org-9.4/org-version hides /usr/share/emacs/27.1/lisp/org/org-version
/usr/share/emacs/site-lisp/elpa/org-9.4/org-footnote hides /usr/share/emacs/27.1/lisp/org/org-footnote
/usr/share/emacs/site-lisp/elpa/org-9.4/org-timer hides /usr/share/emacs/27.1/lisp/org/org-timer
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-makefile hides /usr/share/emacs/27.1/lisp/org/ob-makefile
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-table hides /usr/share/emacs/27.1/lisp/org/ob-table
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-rmail hides /usr/share/emacs/27.1/lisp/org/ol-rmail
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-coq hides /usr/share/emacs/27.1/lisp/org/ob-coq
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-J hides /usr/share/emacs/27.1/lisp/org/ob-J
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-eshell hides /usr/share/emacs/27.1/lisp/org/ob-eshell
/usr/share/emacs/site-lisp/elpa/org-9.4/org-habit hides /usr/share/emacs/27.1/lisp/org/org-habit
/usr/share/emacs/site-lisp/elpa/org-9.4/org-clock hides /usr/share/emacs/27.1/lisp/org/org-clock
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-org hides /usr/share/emacs/27.1/lisp/org/ox-org
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ledger hides /usr/share/emacs/27.1/lisp/org/ob-ledger
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-octave hides /usr/share/emacs/27.1/lisp/org/ob-octave
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-gnuplot hides /usr/share/emacs/27.1/lisp/org/ob-gnuplot
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-scheme hides /usr/share/emacs/27.1/lisp/org/ob-scheme
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-bbdb hides /usr/share/emacs/27.1/lisp/org/ol-bbdb
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-js hides /usr/share/emacs/27.1/lisp/org/ob-js
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ocaml hides /usr/share/emacs/27.1/lisp/org/ob-ocaml
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-gnus hides /usr/share/emacs/27.1/lisp/org/ol-gnus
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-R hides /usr/share/emacs/27.1/lisp/org/ob-R
/usr/share/emacs/site-lisp/elpa/org-9.4/org-inlinetask hides /usr/share/emacs/27.1/lisp/org/org-inlinetask
/usr/share/emacs/site-lisp/elpa/org-9.4/org-feed hides /usr/share/emacs/27.1/lisp/org/org-feed
/usr/share/emacs/site-lisp/elpa/org-9.4/org-duration hides /usr/share/emacs/27.1/lisp/org/org-duration
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-awk hides /usr/share/emacs/27.1/lisp/org/ob-awk
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-maxima hides /usr/share/emacs/27.1/lisp/org/ob-maxima
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-matlab hides /usr/share/emacs/27.1/lisp/org/ob-matlab
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-md hides /usr/share/emacs/27.1/lisp/org/ox-md
/usr/share/emacs/site-lisp/elpa/org-9.4/org-element hides /usr/share/emacs/27.1/lisp/org/org-element
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-emacs-lisp hides /usr/share/emacs/27.1/lisp/org/ob-emacs-lisp
/usr/share/emacs/site-lisp/elpa/org-9.4/ol-mhe hides /usr/share/emacs/27.1/lisp/org/ol-mhe
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-latex hides /usr/share/emacs/27.1/lisp/org/ob-latex
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ref hides /usr/share/emacs/27.1/lisp/org/ob-ref
/usr/share/emacs/site-lisp/elpa/org-9.4/org-plot hides /usr/share/emacs/27.1/lisp/org/org-plot
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-ebnf hides /usr/share/emacs/27.1/lisp/org/ob-ebnf
/usr/share/emacs/site-lisp/elpa/org-9.4/ob hides /usr/share/emacs/27.1/lisp/org/ob
/usr/share/emacs/site-lisp/elpa/org-9.4/org-attach-git hides /usr/share/emacs/27.1/lisp/org/org-attach-git
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-stan hides /usr/share/emacs/27.1/lisp/org/ob-stan
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-dot hides /usr/share/emacs/27.1/lisp/org/ob-dot
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-odt hides /usr/share/emacs/27.1/lisp/org/ox-odt
/usr/share/emacs/site-lisp/elpa/org-9.4/org-num hides /usr/share/emacs/27.1/lisp/org/org-num
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-org hides /usr/share/emacs/27.1/lisp/org/ob-org
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-picolisp hides /usr/share/emacs/27.1/lisp/org/ob-picolisp
/usr/share/emacs/site-lisp/elpa/org-9.4/org-install hides /usr/share/emacs/27.1/lisp/org/org-install
/usr/share/emacs/site-lisp/elpa/org-9.4/org-capture hides /usr/share/emacs/27.1/lisp/org/org-capture
/usr/share/emacs/site-lisp/elpa/org-9.4/org-pcomplete hides /usr/share/emacs/27.1/lisp/org/org-pcomplete
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-io hides /usr/share/emacs/27.1/lisp/org/ob-io
/usr/share/emacs/site-lisp/elpa/org-9.4/org hides /usr/share/emacs/27.1/lisp/org/org
/usr/share/emacs/site-lisp/elpa/org-9.4/org-src hides /usr/share/emacs/27.1/lisp/org/org-src
/usr/share/emacs/site-lisp/elpa/org-9.4/org-entities hides /usr/share/emacs/27.1/lisp/org/org-entities
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lilypond hides /usr/share/emacs/27.1/lisp/org/ob-lilypond
/usr/share/emacs/site-lisp/elpa/org-9.4/org-lint hides /usr/share/emacs/27.1/lisp/org/org-lint
/usr/share/emacs/site-lisp/elpa/org-9.4/org-agenda hides /usr/share/emacs/27.1/lisp/org/org-agenda
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-lua hides /usr/share/emacs/27.1/lisp/org/ob-lua
/usr/share/emacs/site-lisp/elpa/org-9.4/org-faces hides /usr/share/emacs/27.1/lisp/org/org-faces
/usr/share/emacs/site-lisp/elpa/org-9.4/org-loaddefs hides /usr/share/emacs/27.1/lisp/org/org-loaddefs
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-processing hides /usr/share/emacs/27.1/lisp/org/ob-processing
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-groovy hides /usr/share/emacs/27.1/lisp/org/ob-groovy
/usr/share/emacs/site-lisp/elpa/org-9.4/ox-publish hides /usr/share/emacs/27.1/lisp/org/ox-publish
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-sql hides /usr/share/emacs/27.1/lisp/org/ob-sql
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-java hides /usr/share/emacs/27.1/lisp/org/ob-java
/usr/share/emacs/site-lisp/elpa/org-9.4/org-colview hides /usr/share/emacs/27.1/lisp/org/org-colview
/usr/share/emacs/site-lisp/elpa/org-9.4/org-macro hides /usr/share/emacs/27.1/lisp/org/org-macro
/usr/share/emacs/site-lisp/elpa/org-9.4/ob-perl hides /usr/share/emacs/27.1/lisp/org/ob-perl
/usr/share/emacs/site-lisp/latex-cjk-thai/thai-word hides /usr/share/emacs/27.1/lisp/language/thai-word
/usr/share/emacs/site-lisp/elpa/seq-2.22/seq hides /usr/share/emacs/27.1/lisp/emacs-lisp/seq
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist hides /usr/share/emacs/27.1/lisp/emacs-lisp/let-alist
/usr/share/emacs/site-lisp/auctex/tex-font hides /usr/share/auctex/tex-font
/usr/share/emacs/site-lisp/auctex/prv-emacs hides /usr/share/auctex/prv-emacs
/usr/share/emacs/site-lisp/auctex/plain-tex hides /usr/share/auctex/plain-tex
/usr/share/emacs/site-lisp/auctex/tex-info hides /usr/share/auctex/tex-info
/usr/share/emacs/site-lisp/auctex/context-en hides /usr/share/auctex/context-en
/usr/share/emacs/site-lisp/auctex/preview hides /usr/share/auctex/preview
/usr/share/emacs/site-lisp/auctex/latex hides /usr/share/auctex/latex
/usr/share/emacs/site-lisp/auctex/context-nl hides /usr/share/auctex/context-nl
/usr/share/emacs/site-lisp/auctex/font-latex hides /usr/share/auctex/font-latex
/usr/share/emacs/site-lisp/auctex/tex-ispell hides /usr/share/auctex/tex-ispell
/usr/share/emacs/site-lisp/auctex/context hides /usr/share/auctex/context
/usr/share/emacs/site-lisp/auctex/texmathp hides /usr/share/auctex/texmathp
/usr/share/emacs/site-lisp/auctex/tex-bar hides /usr/share/auctex/tex-bar
/usr/share/emacs/site-lisp/auctex/tex-style hides /usr/share/auctex/tex-style
/usr/share/emacs/site-lisp/auctex/tex hides /usr/share/auctex/tex
/usr/share/emacs/site-lisp/auctex/toolbar-x hides /usr/share/auctex/toolbar-x
/usr/share/emacs/site-lisp/auctex/tex-fold hides /usr/share/auctex/tex-fold
/usr/share/emacs/site-lisp/auctex/tex-mik hides /usr/share/auctex/tex-mik
/usr/share/emacs/site-lisp/auctex/latex-flymake hides /usr/share/auctex/latex-flymake
/usr/share/emacs/site-lisp/auctex/tex-buf hides /usr/share/auctex/tex-buf
/usr/share/emacs/site-lisp/auctex/tex-jp hides /usr/share/auctex/tex-jp
/usr/share/emacs/site-lisp/auctex/multi-prompt hides /usr/share/auctex/multi-prompt
/usr/share/emacs/site-lisp/auctex/bib-cite hides /usr/share/auctex/bib-cite
/usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote hides ~/.emacs.d/elisp/boxquote
/usr/share/emacs/27.1/lisp/calendar/icalendar hides ~/.emacs.d/elisp/icalendar
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias hides ~/.emacs.d/elisp/mutt-alias

Features:
(shadow emacsbug gnus-icalendar org-capture org-refile gnus-art pulse
cal-hebrew cus-edit warnings debug backtrace eieio-opt speedbar sb-image
ezimage dframe cl-print mm-uu help-fns radix-tree org-eldoc ol-eww eww
mm-url url-queue ol-rmail ol-mhe ol-irc ol-info ol-gnus nnir gnus-sum
gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail mail-source
utf7 netrc nnoo gnus-spec gnus-int gnus-range gnus-win ol-docview
doc-view image-mode exif ol-bibtex bibtex ol-bbdb ol-w3m org-clock ox-md
ox-odt rng-loc rng-uri rng-parse rng-match rng-dt rng-util rng-pttrn
nxml-parse nxml-ns nxml-enc xmltok nxml-util ox-latex ox-icalendar
ox-html table ox-ascii ox-publish ox org-element avl-tree org org-macro
org-footnote org-pcomplete org-list org-faces org-entities org-version
ob-ledger ob ob-tangle org-src ob-ref ob-lob ob-table ob-exp ob-comint
ob-emacs-lisp ob-core ob-eval org-table ol org-keys org-compat org-macs
org-loaddefs log-view vc-annotate gitlab-ci-mode url url-proxy
url-privacy url-expand url-methods url-history debian-control-mode
dired-aux ruby-mode magit-patch magit-subtree magit-ediff ediff
ediff-merg ediff-mult ediff-wind ediff-diff ediff-help ediff-init
ediff-util yaml-mode auto-dictionary flyspell ispell vc vc-dispatcher
git-rebase async-bytecomp async two-column iso-transl mc-edit-lines
mc-hide-unmatched-lines-mode mc-mark-more mc-cycle-cursors
multiple-cursors-core ido shr-color conf-mode view ffap cua-rect rect
misearch multi-isearch mm-archive shr svg xml dom sendmail gnus nnheader
mml2015 qp sort fortune mail-extr mule-util bug-reference vc-git python
tramp-sh magit-extras magit-submodule magit-obsolete magit-blame
magit-stash magit-reflog magit-bisect magit-push magit-pull magit-fetch
magit-clone magit-remote magit-commit magit-sequence magit-notes
magit-worktree magit-tag magit-merge magit-branch magit-reset
magit-files magit-refs magit-status magit magit-repos magit-apply
magit-wip magit-log which-func magit-diff smerge-mode diff magit-core
magit-autorevert autorevert magit-margin magit-transient magit-process
git-commit log-edit pcvs-util add-log magit-mode transient magit-git
magit-section magit-utils with-editor pp company-oddmuse
company-keywords company-etags etags fileloop generator company-gtags
company-dabbrev-code company-dabbrev company-files company-capf
company-cmake company-xcode company-clang company-semantic company-eclim
company-template company-bbdb company flycheck-yamllint ws-butler time
server anarcat/init anarcat-notmuch-config notmuch hl-line notmuch-tree
notmuch-jump notmuch-hello notmuch-show notmuch-print notmuch-crypto
notmuch-mua notmuch-message notmuch-draft notmuch-maildir-fcc
notmuch-address notmuch-company notmuch-parser notmuch-wash diff-mode
coolj notmuch-query icalendar diary-lib diary-loaddefs cal-menu calendar
cal-loaddefs notmuch-tag crm notmuch-lib notmuch-version notmuch-compat
mm-view mml-smime smime dig mailcap gnus-alias message dired
dired-loaddefs rfc822 mml mml-sec epa derived epg epg-config gnus-util
rmail rmail-loaddefs text-property-search mm-decode mm-bodies mm-encode
mail-parse rfc2231 rfc2047 rfc2045 mm-util ietf-drums mail-prsvr
mailabbrev mail-utils gmm-utils mailheader dockerfile-mode sh-script
smie executable crux tramp tramp-loaddefs trampver tramp-integration
files-x tramp-compat shell pcomplete parse-time iso8601 time-date
ls-lisp format-spec writegood-mode cua-base which-key
smart-mode-line-respectful-theme smart-mode-line rich-minority diminish
dimmer face-remap srcery-theme rainbow-mode wc markdown-toc puppet-mode
align hl-todo anarcat-tags anzu lsp-ui lsp-ui-flycheck lsp-ui-doc
goto-addr lsp-ui-imenu lsp-ui-peek lsp-ui-sideline flycheck find-func
lsp-mode edmacro kmacro lsp-protocol yasnippet-snippets yasnippet xref
project tree-widget wid-edit spinner pcase network-stream puny nsm rmc
markdown-mode color thingatpt noutline outline lv inline imenu ht
filenotify f s ewoc em-glob esh-util dash-functional dash jka-compr
paren icomplete grep compile comint ansi-color ring delsel cus-start
cus-load atomic-chrome advice websocket url-cookie url-domsuf url-util
bindat let-alist cl-extra help-mode use-package use-package-ensure
use-package-delight use-package-diminish use-package-bind-key bind-key
easy-mmode use-package-core devhelp preview-latex auto-loads tex-site
dpkg-dev-el info debian-el go-mode-autoloads rx package easymenu
browse-url url-handlers url-parse auth-source cl-seq eieio eieio-core
cl-macs eieio-loaddefs password-cache json subr-x map url-vars seq
seq-25 byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page tab-bar menu-bar rfn-eshadow isearch
timer select scroll-bar mouse jit-lock font-lock syntax facemenu
font-core term/tty-colors frame minibuffer cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote threads dbusbind
inotify lcms2 dynamic-setting system-font-setting font-render-setting
cairo move-toolbar gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 998545 132364)
 (symbols 48 49649 3)
 (strings 32 202195 31142)
 (string-bytes 1 6493247)
 (vectors 16 107237)
 (vector-slots 8 2158560 108356)
 (floats 8 784 668)
 (intervals 56 27935 9247)
 (buffers 1000 142))




Acknowledgement sent to Antoine Beaupré <anarcat@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#53396; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 24 Jan 2022 09:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.